// Data compiled from https://timezonedb.com/
// License: https://creativecommons.org/licenses/by/3.0/

export const timezones = [
	{
		timezone: 'Africa/Abidjan',
		country: "Côte d'Ivoire",
		area: 'Africa',
		locality: 'Abidjan',
	},
	{
		timezone: 'Africa/Accra',
		country: 'Ghana',
		area: 'Africa',
		locality: 'Accra',
	},
	{
		timezone: 'Africa/Addis_Ababa',
		country: 'Ethiopia',
		area: 'Africa',
		locality: 'Addis Ababa',
	},
	{
		timezone: 'Africa/Algiers',
		country: 'Algeria',
		area: 'Africa',
		locality: 'Algiers',
	},
	{
		timezone: 'Africa/Asmara',
		country: 'Eritrea',
		area: 'Africa',
		locality: 'Asmara',
	},
	{
		timezone: 'Africa/Bamako',
		country: 'Mali',
		area: 'Africa',
		locality: 'Bamako',
	},
	{
		timezone: 'Africa/Bangui',
		country: 'Central African Republic',
		area: 'Africa',
		locality: 'Bangui',
	},
	{
		timezone: 'Africa/Banjul',
		country: 'Gambia',
		area: 'Africa',
		locality: 'Banjul',
	},
	{
		timezone: 'Africa/Bissau',
		country: 'Guinea-Bissau',
		area: 'Africa',
		locality: 'Bissau',
	},
	{
		timezone: 'Africa/Blantyre',
		country: 'Malawi',
		area: 'Africa',
		locality: 'Blantyre',
	},
	{
		timezone: 'Africa/Brazzaville',
		country: 'Congo',
		area: 'Africa',
		locality: 'Brazzaville',
	},
	{
		timezone: 'Africa/Bujumbura',
		country: 'Burundi',
		area: 'Africa',
		locality: 'Bujumbura',
	},
	{
		timezone: 'Africa/Cairo',
		country: 'Egypt',
		area: 'Africa',
		locality: 'Cairo',
	},
	{
		timezone: 'Africa/Casablanca',
		country: 'Morocco',
		area: 'Africa',
		locality: 'Casablanca',
	},
	{
		timezone: 'Africa/Ceuta',
		country: 'Spain',
		area: 'Africa',
		locality: 'Ceuta',
	},
	{
		timezone: 'Africa/Conakry',
		country: 'Guinea',
		area: 'Africa',
		locality: 'Conakry',
	},
	{
		timezone: 'Africa/Dakar',
		country: 'Senegal',
		area: 'Africa',
		locality: 'Dakar',
	},
	{
		timezone: 'Africa/Dar_es_Salaam',
		country: 'Tanzania, United Republic of',
		area: 'Africa',
		locality: 'Dar es Salaam',
	},
	{
		timezone: 'Africa/Djibouti',
		country: 'Djibouti',
		area: 'Africa',
		locality: 'Djibouti',
	},
	{
		timezone: 'Africa/Douala',
		country: 'Cameroon',
		area: 'Africa',
		locality: 'Douala',
	},
	{
		timezone: 'Africa/El_Aaiun',
		country: 'Western Sahara',
		area: 'Africa',
		locality: 'El Aaiun',
	},
	{
		timezone: 'Africa/Freetown',
		country: 'Sierra Leone',
		area: 'Africa',
		locality: 'Freetown',
	},
	{
		timezone: 'Africa/Gaborone',
		country: 'Botswana',
		area: 'Africa',
		locality: 'Gaborone',
	},
	{
		timezone: 'Africa/Harare',
		country: 'Zimbabwe',
		area: 'Africa',
		locality: 'Harare',
	},
	{
		timezone: 'Africa/Johannesburg',
		country: 'South Africa',
		area: 'Africa',
		locality: 'Johannesburg',
	},
	{
		timezone: 'Africa/Juba',
		country: 'South Sudan',
		area: 'Africa',
		locality: 'Juba',
	},
	{
		timezone: 'Africa/Kampala',
		country: 'Uganda',
		area: 'Africa',
		locality: 'Kampala',
	},
	{
		timezone: 'Africa/Khartoum',
		country: 'Sudan',
		area: 'Africa',
		locality: 'Khartoum',
	},
	{
		timezone: 'Africa/Kigali',
		country: 'Rwanda',
		area: 'Africa',
		locality: 'Kigali',
	},
	{
		timezone: 'Africa/Kinshasa',
		country: 'Congo, the Democratic Republic of the',
		area: 'Africa',
		locality: 'Kinshasa',
	},
	{
		timezone: 'Africa/Lagos',
		country: 'Nigeria',
		area: 'Africa',
		locality: 'Lagos',
	},
	{
		timezone: 'Africa/Libreville',
		country: 'Gabon',
		area: 'Africa',
		locality: 'Libreville',
	},
	{
		timezone: 'Africa/Lome',
		country: 'Togo',
		area: 'Africa',
		locality: 'Lome',
	},
	{
		timezone: 'Africa/Luanda',
		country: 'Angola',
		area: 'Africa',
		locality: 'Luanda',
	},
	{
		timezone: 'Africa/Lubumbashi',
		country: 'Congo, the Democratic Republic of the',
		area: 'Africa',
		locality: 'Lubumbashi',
	},
	{
		timezone: 'Africa/Lusaka',
		country: 'Zambia',
		area: 'Africa',
		locality: 'Lusaka',
	},
	{
		timezone: 'Africa/Malabo',
		country: 'Equatorial Guinea',
		area: 'Africa',
		locality: 'Malabo',
	},
	{
		timezone: 'Africa/Maputo',
		country: 'Mozambique',
		area: 'Africa',
		locality: 'Maputo',
	},
	{
		timezone: 'Africa/Maseru',
		country: 'Lesotho',
		area: 'Africa',
		locality: 'Maseru',
	},
	{
		timezone: 'Africa/Mbabane',
		country: 'Swaziland',
		area: 'Africa',
		locality: 'Mbabane',
	},
	{
		timezone: 'Africa/Mogadishu',
		country: 'Somalia',
		area: 'Africa',
		locality: 'Mogadishu',
	},
	{
		timezone: 'Africa/Monrovia',
		country: 'Liberia',
		area: 'Africa',
		locality: 'Monrovia',
	},
	{
		timezone: 'Africa/Nairobi',
		country: 'Kenya',
		area: 'Africa',
		locality: 'Nairobi',
	},
	{
		timezone: 'Africa/Ndjamena',
		country: 'Chad',
		area: 'Africa',
		locality: 'Ndjamena',
	},
	{
		timezone: 'Africa/Niamey',
		country: 'Niger',
		area: 'Africa',
		locality: 'Niamey',
	},
	{
		timezone: 'Africa/Nouakchott',
		country: 'Mauritania',
		area: 'Africa',
		locality: 'Nouakchott',
	},
	{
		timezone: 'Africa/Ouagadougou',
		country: 'Burkina Faso',
		area: 'Africa',
		locality: 'Ouagadougou',
	},
	{
		timezone: 'Africa/Porto-Novo',
		country: 'Benin',
		area: 'Africa',
		locality: 'Porto-Novo',
	},
	{
		timezone: 'Africa/Sao_Tome',
		country: 'Sao Tome and Principe',
		area: 'Africa',
		locality: 'Sao Tome',
	},
	{
		timezone: 'Africa/Tripoli',
		country: 'Libya',
		area: 'Africa',
		locality: 'Tripoli',
	},
	{
		timezone: 'Africa/Tunis',
		country: 'Tunisia',
		area: 'Africa',
		locality: 'Tunis',
	},
	{
		timezone: 'Africa/Windhoek',
		country: 'Namibia',
		area: 'Africa',
		locality: 'Windhoek',
	},
	{
		timezone: 'America/Adak',
		country: 'United States',
		area: 'America',
		locality: 'Adak',
	},
	{
		timezone: 'America/Anchorage',
		country: 'United States',
		area: 'America',
		locality: 'Anchorage',
	},
	{
		timezone: 'America/Anguilla',
		country: 'Anguilla',
		area: 'America',
		locality: 'Anguilla',
	},
	{
		timezone: 'America/Antigua',
		country: 'Antigua and Barbuda',
		area: 'America',
		locality: 'Antigua',
	},
	{
		timezone: 'America/Araguaina',
		country: 'Brazil',
		area: 'America',
		locality: 'Araguaina',
	},
	{
		timezone: 'America/Argentina/Buenos_Aires',
		country: 'Argentina',
		area: 'America',
		locality: 'Buenos Aires',
	},
	{
		timezone: 'America/Argentina/Catamarca',
		country: 'Argentina',
		area: 'America',
		locality: 'Catamarca',
	},
	{
		timezone: 'America/Argentina/Cordoba',
		country: 'Argentina',
		area: 'America',
		locality: 'Cordoba',
	},
	{
		timezone: 'America/Argentina/Jujuy',
		country: 'Argentina',
		area: 'America',
		locality: 'Jujuy',
	},
	{
		timezone: 'America/Argentina/La_Rioja',
		country: 'Argentina',
		area: 'America',
		locality: 'La Rioja',
	},
	{
		timezone: 'America/Argentina/Mendoza',
		country: 'Argentina',
		area: 'America',
		locality: 'Mendoza',
	},
	{
		timezone: 'America/Argentina/Rio_Gallegos',
		country: 'Argentina',
		area: 'America',
		locality: 'Rio Gallegos',
	},
	{
		timezone: 'America/Argentina/Salta',
		country: 'Argentina',
		area: 'America',
		locality: 'Salta',
	},
	{
		timezone: 'America/Argentina/San_Juan',
		country: 'Argentina',
		area: 'America',
		locality: 'San Juan',
	},
	{
		timezone: 'America/Argentina/San_Luis',
		country: 'Argentina',
		area: 'America',
		locality: 'San Luis',
	},
	{
		timezone: 'America/Argentina/Tucuman',
		country: 'Argentina',
		area: 'America',
		locality: 'Tucuman',
	},
	{
		timezone: 'America/Argentina/Ushuaia',
		country: 'Argentina',
		area: 'America',
		locality: 'Ushuaia',
	},
	{
		timezone: 'America/Aruba',
		country: 'Aruba',
		area: 'America',
		locality: 'Aruba',
	},
	{
		timezone: 'America/Asuncion',
		country: 'Paraguay',
		area: 'America',
		locality: 'Asuncion',
	},
	{
		timezone: 'America/Atikokan',
		country: 'Canada',
		area: 'America',
		locality: 'Atikokan',
	},
	{
		timezone: 'America/Bahia',
		country: 'Brazil',
		area: 'America',
		locality: 'Bahia',
	},
	{
		timezone: 'America/Bahia_Banderas',
		country: 'Mexico',
		area: 'America',
		locality: 'Bahia Banderas',
	},
	{
		timezone: 'America/Barbados',
		country: 'Barbados',
		area: 'America',
		locality: 'Barbados',
	},
	{
		timezone: 'America/Belem',
		country: 'Brazil',
		area: 'America',
		locality: 'Belem',
	},
	{
		timezone: 'America/Belize',
		country: 'Belize',
		area: 'America',
		locality: 'Belize',
	},
	{
		timezone: 'America/Blanc-Sablon',
		country: 'Canada',
		area: 'America',
		locality: 'Blanc-Sablon',
	},
	{
		timezone: 'America/Boa_Vista',
		country: 'Brazil',
		area: 'America',
		locality: 'Boa Vista',
	},
	{
		timezone: 'America/Bogota',
		country: 'Colombia',
		area: 'America',
		locality: 'Bogota',
	},
	{
		timezone: 'America/Boise',
		country: 'United States',
		area: 'America',
		locality: 'Boise',
	},
	{
		timezone: 'America/Cambridge_Bay',
		country: 'Canada',
		area: 'America',
		locality: 'Cambridge Bay',
	},
	{
		timezone: 'America/Campo_Grande',
		country: 'Brazil',
		area: 'America',
		locality: 'Campo Grande',
	},
	{
		timezone: 'America/Cancun',
		country: 'Mexico',
		area: 'America',
		locality: 'Cancun',
	},
	{
		timezone: 'America/Caracas',
		country: 'Venezuela, Bolivarian Republic of',
		area: 'America',
		locality: 'Caracas',
	},
	{
		timezone: 'America/Cayenne',
		country: 'French Guiana',
		area: 'America',
		locality: 'Cayenne',
	},
	{
		timezone: 'America/Cayman',
		country: 'Cayman Islands',
		area: 'America',
		locality: 'Cayman',
	},
	{
		timezone: 'America/Chicago',
		country: 'United States',
		area: 'America',
		locality: 'Chicago',
	},
	{
		timezone: 'America/Chihuahua',
		country: 'Mexico',
		area: 'America',
		locality: 'Chihuahua',
	},
	{
		timezone: 'America/Costa_Rica',
		country: 'Costa Rica',
		area: 'America',
		locality: 'Costa Rica',
	},
	{
		timezone: 'America/Creston',
		country: 'Canada',
		area: 'America',
		locality: 'Creston',
	},
	{
		timezone: 'America/Cuiaba',
		country: 'Brazil',
		area: 'America',
		locality: 'Cuiaba',
	},
	{
		timezone: 'America/Curacao',
		country: 'Curaçao',
		area: 'America',
		locality: 'Curacao',
	},
	{
		timezone: 'America/Danmarkshavn',
		country: 'Greenland',
		area: 'America',
		locality: 'Danmarkshavn',
	},
	{
		timezone: 'America/Dawson',
		country: 'Canada',
		area: 'America',
		locality: 'Dawson',
	},
	{
		timezone: 'America/Dawson_Creek',
		country: 'Canada',
		area: 'America',
		locality: 'Dawson Creek',
	},
	{
		timezone: 'America/Denver',
		country: 'United States',
		area: 'America',
		locality: 'Denver',
	},
	{
		timezone: 'America/Detroit',
		country: 'United States',
		area: 'America',
		locality: 'Detroit',
	},
	{
		timezone: 'America/Dominica',
		country: 'Dominica',
		area: 'America',
		locality: 'Dominica',
	},
	{
		timezone: 'America/Edmonton',
		country: 'Canada',
		area: 'America',
		locality: 'Edmonton',
	},
	{
		timezone: 'America/Eirunepe',
		country: 'Brazil',
		area: 'America',
		locality: 'Eirunepe',
	},
	{
		timezone: 'America/El_Salvador',
		country: 'El Salvador',
		area: 'America',
		locality: 'El Salvador',
	},
	{
		timezone: 'America/Fort_Nelson',
		country: 'Canada',
		area: 'America',
		locality: 'Fort Nelson',
	},
	{
		timezone: 'America/Fortaleza',
		country: 'Brazil',
		area: 'America',
		locality: 'Fortaleza',
	},
	{
		timezone: 'America/Glace_Bay',
		country: 'Canada',
		area: 'America',
		locality: 'Glace Bay',
	},
	{
		timezone: 'America/Goose_Bay',
		country: 'Canada',
		area: 'America',
		locality: 'Goose Bay',
	},
	{
		timezone: 'America/Grand_Turk',
		country: 'Turks and Caicos Islands',
		area: 'America',
		locality: 'Grand Turk',
	},
	{
		timezone: 'America/Grenada',
		country: 'Grenada',
		area: 'America',
		locality: 'Grenada',
	},
	{
		timezone: 'America/Guadeloupe',
		country: 'Guadeloupe',
		area: 'America',
		locality: 'Guadeloupe',
	},
	{
		timezone: 'America/Guatemala',
		country: 'Guatemala',
		area: 'America',
		locality: 'Guatemala',
	},
	{
		timezone: 'America/Guayaquil',
		country: 'Ecuador',
		area: 'America',
		locality: 'Guayaquil',
	},
	{
		timezone: 'America/Guyana',
		country: 'Guyana',
		area: 'America',
		locality: 'Guyana',
	},
	{
		timezone: 'America/Halifax',
		country: 'Canada',
		area: 'America',
		locality: 'Halifax',
	},
	{
		timezone: 'America/Havana',
		country: 'Cuba',
		area: 'America',
		locality: 'Havana',
	},
	{
		timezone: 'America/Hermosillo',
		country: 'Mexico',
		area: 'America',
		locality: 'Hermosillo',
	},
	{
		timezone: 'America/Indiana/Indianapolis',
		country: 'United States',
		area: 'America',
		locality: 'Indianapolis',
	},
	{
		timezone: 'America/Indiana/Knox',
		country: 'United States',
		area: 'America',
		locality: 'Knox',
	},
	{
		timezone: 'America/Indiana/Marengo',
		country: 'United States',
		area: 'America',
		locality: 'Marengo',
	},
	{
		timezone: 'America/Indiana/Petersburg',
		country: 'United States',
		area: 'America',
		locality: 'Petersburg',
	},
	{
		timezone: 'America/Indiana/Tell_City',
		country: 'United States',
		area: 'America',
		locality: 'Tell City',
	},
	{
		timezone: 'America/Indiana/Vevay',
		country: 'United States',
		area: 'America',
		locality: 'Vevay',
	},
	{
		timezone: 'America/Indiana/Vincennes',
		country: 'United States',
		area: 'America',
		locality: 'Vincennes',
	},
	{
		timezone: 'America/Indiana/Winamac',
		country: 'United States',
		area: 'America',
		locality: 'Winamac',
	},
	{
		timezone: 'America/Inuvik',
		country: 'Canada',
		area: 'America',
		locality: 'Inuvik',
	},
	{
		timezone: 'America/Iqaluit',
		country: 'Canada',
		area: 'America',
		locality: 'Iqaluit',
	},
	{
		timezone: 'America/Jamaica',
		country: 'Jamaica',
		area: 'America',
		locality: 'Jamaica',
	},
	{
		timezone: 'America/Juneau',
		country: 'United States',
		area: 'America',
		locality: 'Juneau',
	},
	{
		timezone: 'America/Kentucky/Louisville',
		country: 'United States',
		area: 'America',
		locality: 'Louisville',
	},
	{
		timezone: 'America/Kentucky/Monticello',
		country: 'United States',
		area: 'America',
		locality: 'Monticello',
	},
	{
		timezone: 'America/Kralendijk',
		country: 'Bonaire, Sint Eustatius and Saba',
		area: 'America',
		locality: 'Kralendijk',
	},
	{
		timezone: 'America/La_Paz',
		country: 'Bolivia, Plurinational State of',
		area: 'America',
		locality: 'La Paz',
	},
	{
		timezone: 'America/Lima',
		country: 'Peru',
		area: 'America',
		locality: 'Lima',
	},
	{
		timezone: 'America/Los_Angeles',
		country: 'United States',
		area: 'America',
		locality: 'Los Angeles',
	},
	{
		timezone: 'America/Lower_Princes',
		country: 'Sint Maarten (Dutch part)',
		area: 'America',
		locality: 'Lower Princes',
	},
	{
		timezone: 'America/Maceio',
		country: 'Brazil',
		area: 'America',
		locality: 'Maceio',
	},
	{
		timezone: 'America/Managua',
		country: 'Nicaragua',
		area: 'America',
		locality: 'Managua',
	},
	{
		timezone: 'America/Manaus',
		country: 'Brazil',
		area: 'America',
		locality: 'Manaus',
	},
	{
		timezone: 'America/Marigot',
		country: 'Saint Martin (French part)',
		area: 'America',
		locality: 'Marigot',
	},
	{
		timezone: 'America/Martinique',
		country: 'Martinique',
		area: 'America',
		locality: 'Martinique',
	},
	{
		timezone: 'America/Matamoros',
		country: 'Mexico',
		area: 'America',
		locality: 'Matamoros',
	},
	{
		timezone: 'America/Mazatlan',
		country: 'Mexico',
		area: 'America',
		locality: 'Mazatlan',
	},
	{
		timezone: 'America/Menominee',
		country: 'United States',
		area: 'America',
		locality: 'Menominee',
	},
	{
		timezone: 'America/Merida',
		country: 'Mexico',
		area: 'America',
		locality: 'Merida',
	},
	{
		timezone: 'America/Metlakatla',
		country: 'United States',
		area: 'America',
		locality: 'Metlakatla',
	},
	{
		timezone: 'America/Mexico_City',
		country: 'Mexico',
		area: 'America',
		locality: 'Mexico City',
	},
	{
		timezone: 'America/Miquelon',
		country: 'Saint Pierre and Miquelon',
		area: 'America',
		locality: 'Miquelon',
	},
	{
		timezone: 'America/Moncton',
		country: 'Canada',
		area: 'America',
		locality: 'Moncton',
	},
	{
		timezone: 'America/Monterrey',
		country: 'Mexico',
		area: 'America',
		locality: 'Monterrey',
	},
	{
		timezone: 'America/Montevideo',
		country: 'Uruguay',
		area: 'America',
		locality: 'Montevideo',
	},
	{
		timezone: 'America/Montserrat',
		country: 'Montserrat',
		area: 'America',
		locality: 'Montserrat',
	},
	{
		timezone: 'America/Nassau',
		country: 'Bahamas',
		area: 'America',
		locality: 'Nassau',
	},
	{
		timezone: 'America/New_York',
		country: 'United States',
		area: 'America',
		locality: 'New York',
	},
	{
		timezone: 'America/Nipigon',
		country: 'Canada',
		area: 'America',
		locality: 'Nipigon',
	},
	{
		timezone: 'America/Nome',
		country: 'United States',
		area: 'America',
		locality: 'Nome',
	},
	{
		timezone: 'America/Noronha',
		country: 'Brazil',
		area: 'America',
		locality: 'Noronha',
	},
	{
		timezone: 'America/North_Dakota/Beulah',
		country: 'United States',
		area: 'America',
		locality: 'Beulah',
	},
	{
		timezone: 'America/North_Dakota/Center',
		country: 'United States',
		area: 'America',
		locality: 'Center',
	},
	{
		timezone: 'America/North_Dakota/New_Salem',
		country: 'United States',
		area: 'America',
		locality: 'New Salem',
	},
	{
		timezone: 'America/Nuuk',
		country: 'Greenland',
		area: 'America',
		locality: 'Nuuk',
	},
	{
		timezone: 'America/Ojinaga',
		country: 'Mexico',
		area: 'America',
		locality: 'Ojinaga',
	},
	{
		timezone: 'America/Panama',
		country: 'Panama',
		area: 'America',
		locality: 'Panama',
	},
	{
		timezone: 'America/Pangnirtung',
		country: 'Canada',
		area: 'America',
		locality: 'Pangnirtung',
	},
	{
		timezone: 'America/Paramaribo',
		country: 'Suriname',
		area: 'America',
		locality: 'Paramaribo',
	},
	{
		timezone: 'America/Phoenix',
		country: 'United States',
		area: 'America',
		locality: 'Phoenix',
	},
	{
		timezone: 'America/Port_of_Spain',
		country: 'Trinidad and Tobago',
		area: 'America',
		locality: 'Port of Spain',
	},
	{
		timezone: 'America/Port-au-Prince',
		country: 'Haiti',
		area: 'America',
		locality: 'Port-au-Prince',
	},
	{
		timezone: 'America/Porto_Velho',
		country: 'Brazil',
		area: 'America',
		locality: 'Porto Velho',
	},
	{
		timezone: 'America/Puerto_Rico',
		country: 'Puerto Rico',
		area: 'America',
		locality: 'Puerto Rico',
	},
	{
		timezone: 'America/Punta_Arenas',
		country: 'Chile',
		area: 'America',
		locality: 'Punta Arenas',
	},
	{
		timezone: 'America/Rainy_River',
		country: 'Canada',
		area: 'America',
		locality: 'Rainy River',
	},
	{
		timezone: 'America/Rankin_Inlet',
		country: 'Canada',
		area: 'America',
		locality: 'Rankin Inlet',
	},
	{
		timezone: 'America/Recife',
		country: 'Brazil',
		area: 'America',
		locality: 'Recife',
	},
	{
		timezone: 'America/Regina',
		country: 'Canada',
		area: 'America',
		locality: 'Regina',
	},
	{
		timezone: 'America/Resolute',
		country: 'Canada',
		area: 'America',
		locality: 'Resolute',
	},
	{
		timezone: 'America/Rio_Branco',
		country: 'Brazil',
		area: 'America',
		locality: 'Rio Branco',
	},
	{
		timezone: 'America/Santarem',
		country: 'Brazil',
		area: 'America',
		locality: 'Santarem',
	},
	{
		timezone: 'America/Santiago',
		country: 'Chile',
		area: 'America',
		locality: 'Santiago',
	},
	{
		timezone: 'America/Santo_Domingo',
		country: 'Dominican Republic',
		area: 'America',
		locality: 'Santo Domingo',
	},
	{
		timezone: 'America/Sao_Paulo',
		country: 'Brazil',
		area: 'America',
		locality: 'Sao Paulo',
	},
	{
		timezone: 'America/Scoresbysund',
		country: 'Greenland',
		area: 'America',
		locality: 'Scoresbysund',
	},
	{
		timezone: 'America/Sitka',
		country: 'United States',
		area: 'America',
		locality: 'Sitka',
	},
	{
		timezone: 'America/St_Barthelemy',
		country: 'Saint Barthélemy',
		area: 'America',
		locality: 'St Barthelemy',
	},
	{
		timezone: 'America/St_Johns',
		country: 'Canada',
		area: 'America',
		locality: 'St Johns',
	},
	{
		timezone: 'America/St_Kitts',
		country: 'Saint Kitts and Nevis',
		area: 'America',
		locality: 'St Kitts',
	},
	{
		timezone: 'America/St_Lucia',
		country: 'Saint Lucia',
		area: 'America',
		locality: 'St Lucia',
	},
	{
		timezone: 'America/St_Thomas',
		country: 'Virgin Islands, U.S.',
		area: 'America',
		locality: 'St Thomas',
	},
	{
		timezone: 'America/St_Vincent',
		country: 'Saint Vincent and the Grenadines',
		area: 'America',
		locality: 'St Vincent',
	},
	{
		timezone: 'America/Swift_Current',
		country: 'Canada',
		area: 'America',
		locality: 'Swift Current',
	},
	{
		timezone: 'America/Tegucigalpa',
		country: 'Honduras',
		area: 'America',
		locality: 'Tegucigalpa',
	},
	{
		timezone: 'America/Thule',
		country: 'Greenland',
		area: 'America',
		locality: 'Thule',
	},
	{
		timezone: 'America/Thunder_Bay',
		country: 'Canada',
		area: 'America',
		locality: 'Thunder Bay',
	},
	{
		timezone: 'America/Tijuana',
		country: 'Mexico',
		area: 'America',
		locality: 'Tijuana',
	},
	{
		timezone: 'America/Toronto',
		country: 'Canada',
		area: 'America',
		locality: 'Toronto',
	},
	{
		timezone: 'America/Tortola',
		country: 'Virgin Islands, British',
		area: 'America',
		locality: 'Tortola',
	},
	{
		timezone: 'America/Vancouver',
		country: 'Canada',
		area: 'America',
		locality: 'Vancouver',
	},
	{
		timezone: 'America/Whitehorse',
		country: 'Canada',
		area: 'America',
		locality: 'Whitehorse',
	},
	{
		timezone: 'America/Winnipeg',
		country: 'Canada',
		area: 'America',
		locality: 'Winnipeg',
	},
	{
		timezone: 'America/Yakutat',
		country: 'United States',
		area: 'America',
		locality: 'Yakutat',
	},
	{
		timezone: 'America/Yellowknife',
		country: 'Canada',
		area: 'America',
		locality: 'Yellowknife',
	},
	{
		timezone: 'Antarctica/Casey',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Casey',
	},
	{
		timezone: 'Antarctica/Davis',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Davis',
	},
	{
		timezone: 'Antarctica/DumontDUrville',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'DumontDUrville',
	},
	{
		timezone: 'Antarctica/Macquarie',
		country: 'Australia',
		area: 'Antarctica',
		locality: 'Macquarie',
	},
	{
		timezone: 'Antarctica/Mawson',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Mawson',
	},
	{
		timezone: 'Antarctica/McMurdo',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'McMurdo',
	},
	{
		timezone: 'Antarctica/Palmer',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Palmer',
	},
	{
		timezone: 'Antarctica/Rothera',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Rothera',
	},
	{
		timezone: 'Antarctica/Syowa',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Syowa',
	},
	{
		timezone: 'Antarctica/Troll',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Troll',
	},
	{
		timezone: 'Antarctica/Vostok',
		country: 'Antarctica',
		area: 'Antarctica',
		locality: 'Vostok',
	},
	{
		timezone: 'Arctic/Longyearbyen',
		country: 'Svalbard and Jan Mayen',
		area: 'Arctic',
		locality: 'Longyearbyen',
	},
	{
		timezone: 'Asia/Aden',
		country: 'Yemen',
		area: 'Asia',
		locality: 'Aden',
	},
	{
		timezone: 'Asia/Almaty',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Almaty',
	},
	{
		timezone: 'Asia/Amman',
		country: 'Jordan',
		area: 'Asia',
		locality: 'Amman',
	},
	{
		timezone: 'Asia/Anadyr',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Anadyr',
	},
	{
		timezone: 'Asia/Aqtau',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Aqtau',
	},
	{
		timezone: 'Asia/Aqtobe',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Aqtobe',
	},
	{
		timezone: 'Asia/Ashgabat',
		country: 'Turkmenistan',
		area: 'Asia',
		locality: 'Ashgabat',
	},
	{
		timezone: 'Asia/Atyrau',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Atyrau',
	},
	{
		timezone: 'Asia/Baghdad',
		country: 'Iraq',
		area: 'Asia',
		locality: 'Baghdad',
	},
	{
		timezone: 'Asia/Bahrain',
		country: 'Bahrain',
		area: 'Asia',
		locality: 'Bahrain',
	},
	{
		timezone: 'Asia/Baku',
		country: 'Azerbaijan',
		area: 'Asia',
		locality: 'Baku',
	},
	{
		timezone: 'Asia/Bangkok',
		country: 'Thailand',
		area: 'Asia',
		locality: 'Bangkok',
	},
	{
		timezone: 'Asia/Barnaul',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Barnaul',
	},
	{
		timezone: 'Asia/Beirut',
		country: 'Lebanon',
		area: 'Asia',
		locality: 'Beirut',
	},
	{
		timezone: 'Asia/Bishkek',
		country: 'Kyrgyzstan',
		area: 'Asia',
		locality: 'Bishkek',
	},
	{
		timezone: 'Asia/Brunei',
		country: 'Brunei Darussalam',
		area: 'Asia',
		locality: 'Brunei',
	},
	{
		timezone: 'Asia/Chita',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Chita',
	},
	{
		timezone: 'Asia/Choibalsan',
		country: 'Mongolia',
		area: 'Asia',
		locality: 'Choibalsan',
	},
	{
		timezone: 'Asia/Colombo',
		country: 'Sri Lanka',
		area: 'Asia',
		locality: 'Colombo',
	},
	{
		timezone: 'Asia/Damascus',
		country: 'Syrian Arab Republic',
		area: 'Asia',
		locality: 'Damascus',
	},
	{
		timezone: 'Asia/Dhaka',
		country: 'Bangladesh',
		area: 'Asia',
		locality: 'Dhaka',
	},
	{
		timezone: 'Asia/Dili',
		country: 'Timor-Leste',
		area: 'Asia',
		locality: 'Dili',
	},
	{
		timezone: 'Asia/Dubai',
		country: 'United Arab Emirates',
		area: 'Asia',
		locality: 'Dubai',
	},
	{
		timezone: 'Asia/Dushanbe',
		country: 'Tajikistan',
		area: 'Asia',
		locality: 'Dushanbe',
	},
	{
		timezone: 'Asia/Famagusta',
		country: 'Cyprus',
		area: 'Asia',
		locality: 'Famagusta',
	},
	{
		timezone: 'Asia/Gaza',
		country: 'Palestine, State of',
		area: 'Asia',
		locality: 'Gaza',
	},
	{
		timezone: 'Asia/Hebron',
		country: 'Palestine, State of',
		area: 'Asia',
		locality: 'Hebron',
	},
	{
		timezone: 'Asia/Ho_Chi_Minh',
		country: 'Viet Nam',
		area: 'Asia',
		locality: 'Ho Chi Minh',
	},
	{
		timezone: 'Asia/Hong_Kong',
		country: 'Hong Kong',
		area: 'Asia',
		locality: 'Hong Kong',
	},
	{
		timezone: 'Asia/Hovd',
		country: 'Mongolia',
		area: 'Asia',
		locality: 'Hovd',
	},
	{
		timezone: 'Asia/Irkutsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Irkutsk',
	},
	{
		timezone: 'Asia/Jakarta',
		country: 'Indonesia',
		area: 'Asia',
		locality: 'Jakarta',
	},
	{
		timezone: 'Asia/Jayapura',
		country: 'Indonesia',
		area: 'Asia',
		locality: 'Jayapura',
	},
	{
		timezone: 'Asia/Jerusalem',
		country: 'Israel',
		area: 'Asia',
		locality: 'Jerusalem',
	},
	{
		timezone: 'Asia/Kabul',
		country: 'Afghanistan',
		area: 'Asia',
		locality: 'Kabul',
	},
	{
		timezone: 'Asia/Kamchatka',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Kamchatka',
	},
	{
		timezone: 'Asia/Karachi',
		country: 'Pakistan',
		area: 'Asia',
		locality: 'Karachi',
	},
	{
		timezone: 'Asia/Kathmandu',
		country: 'Nepal',
		area: 'Asia',
		locality: 'Kathmandu',
	},
	{
		timezone: 'Asia/Khandyga',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Khandyga',
	},
	{
		timezone: 'Asia/Kolkata',
		country: 'India',
		area: 'Asia',
		locality: 'Kolkata',
	},
	{
		timezone: 'Asia/Krasnoyarsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Krasnoyarsk',
	},
	{
		timezone: 'Asia/Kuala_Lumpur',
		country: 'Malaysia',
		area: 'Asia',
		locality: 'Kuala Lumpur',
	},
	{
		timezone: 'Asia/Kuching',
		country: 'Malaysia',
		area: 'Asia',
		locality: 'Kuching',
	},
	{
		timezone: 'Asia/Kuwait',
		country: 'Kuwait',
		area: 'Asia',
		locality: 'Kuwait',
	},
	{
		timezone: 'Asia/Macau',
		country: 'Macao',
		area: 'Asia',
		locality: 'Macau',
	},
	{
		timezone: 'Asia/Magadan',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Magadan',
	},
	{
		timezone: 'Asia/Makassar',
		country: 'Indonesia',
		area: 'Asia',
		locality: 'Makassar',
	},
	{
		timezone: 'Asia/Manila',
		country: 'Philippines',
		area: 'Asia',
		locality: 'Manila',
	},
	{
		timezone: 'Asia/Muscat',
		country: 'Oman',
		area: 'Asia',
		locality: 'Muscat',
	},
	{
		timezone: 'Asia/Nicosia',
		country: 'Cyprus',
		area: 'Asia',
		locality: 'Nicosia',
	},
	{
		timezone: 'Asia/Novokuznetsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Novokuznetsk',
	},
	{
		timezone: 'Asia/Novosibirsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Novosibirsk',
	},
	{
		timezone: 'Asia/Omsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Omsk',
	},
	{
		timezone: 'Asia/Oral',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Oral',
	},
	{
		timezone: 'Asia/Phnom_Penh',
		country: 'Cambodia',
		area: 'Asia',
		locality: 'Phnom Penh',
	},
	{
		timezone: 'Asia/Pontianak',
		country: 'Indonesia',
		area: 'Asia',
		locality: 'Pontianak',
	},
	{
		timezone: 'Asia/Pyongyang',
		country: "Korea, Democratic People's Republic of",
		area: 'Asia',
		locality: 'Pyongyang',
	},
	{
		timezone: 'Asia/Qatar',
		country: 'Qatar',
		area: 'Asia',
		locality: 'Qatar',
	},
	{
		timezone: 'Asia/Qostanay',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Qostanay',
	},
	{
		timezone: 'Asia/Qyzylorda',
		country: 'Kazakhstan',
		area: 'Asia',
		locality: 'Qyzylorda',
	},
	{
		timezone: 'Asia/Riyadh',
		country: 'Saudi Arabia',
		area: 'Asia',
		locality: 'Riyadh',
	},
	{
		timezone: 'Asia/Sakhalin',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Sakhalin',
	},
	{
		timezone: 'Asia/Samarkand',
		country: 'Uzbekistan',
		area: 'Asia',
		locality: 'Samarkand',
	},
	{
		timezone: 'Asia/Seoul',
		country: 'Korea, Republic of',
		area: 'Asia',
		locality: 'Seoul',
	},
	{
		timezone: 'Asia/Shanghai',
		country: 'China',
		area: 'Asia',
		locality: 'Shanghai',
	},
	{
		timezone: 'Asia/Singapore',
		country: 'Singapore',
		area: 'Asia',
		locality: 'Singapore',
	},
	{
		timezone: 'Asia/Srednekolymsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Srednekolymsk',
	},
	{
		timezone: 'Asia/Taipei',
		country: 'Taiwan, Province of China',
		area: 'Asia',
		locality: 'Taipei',
	},
	{
		timezone: 'Asia/Tashkent',
		country: 'Uzbekistan',
		area: 'Asia',
		locality: 'Tashkent',
	},
	{
		timezone: 'Asia/Tbilisi',
		country: 'Georgia',
		area: 'Asia',
		locality: 'Tbilisi',
	},
	{
		timezone: 'Asia/Tehran',
		country: 'Iran, Islamic Republic of',
		area: 'Asia',
		locality: 'Tehran',
	},
	{
		timezone: 'Asia/Thimphu',
		country: 'Bhutan',
		area: 'Asia',
		locality: 'Thimphu',
	},
	{
		timezone: 'Asia/Tokyo',
		country: 'Japan',
		area: 'Asia',
		locality: 'Tokyo',
	},
	{
		timezone: 'Asia/Tomsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Tomsk',
	},
	{
		timezone: 'Asia/Ulaanbaatar',
		country: 'Mongolia',
		area: 'Asia',
		locality: 'Ulaanbaatar',
	},
	{
		timezone: 'Asia/Urumqi',
		country: 'China',
		area: 'Asia',
		locality: 'Urumqi',
	},
	{
		timezone: 'Asia/Ust-Nera',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Ust-Nera',
	},
	{
		timezone: 'Asia/Vientiane',
		country: "Lao People's Democratic Republic",
		area: 'Asia',
		locality: 'Vientiane',
	},
	{
		timezone: 'Asia/Vladivostok',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Vladivostok',
	},
	{
		timezone: 'Asia/Yakutsk',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Yakutsk',
	},
	{
		timezone: 'Asia/Yangon',
		country: 'Myanmar',
		area: 'Asia',
		locality: 'Yangon',
	},
	{
		timezone: 'Asia/Yekaterinburg',
		country: 'Russian Federation',
		area: 'Asia',
		locality: 'Yekaterinburg',
	},
	{
		timezone: 'Asia/Yerevan',
		country: 'Armenia',
		area: 'Asia',
		locality: 'Yerevan',
	},
	{
		timezone: 'Atlantic/Azores',
		country: 'Portugal',
		area: 'Atlantic',
		locality: 'Azores',
	},
	{
		timezone: 'Atlantic/Bermuda',
		country: 'Bermuda',
		area: 'Atlantic',
		locality: 'Bermuda',
	},
	{
		timezone: 'Atlantic/Canary',
		country: 'Spain',
		area: 'Atlantic',
		locality: 'Canary',
	},
	{
		timezone: 'Atlantic/Cape_Verde',
		country: 'Cape Verde',
		area: 'Atlantic',
		locality: 'Cape Verde',
	},
	{
		timezone: 'Atlantic/Faroe',
		country: 'Faroe Islands',
		area: 'Atlantic',
		locality: 'Faroe',
	},
	{
		timezone: 'Atlantic/Madeira',
		country: 'Portugal',
		area: 'Atlantic',
		locality: 'Madeira',
	},
	{
		timezone: 'Atlantic/Reykjavik',
		country: 'Iceland',
		area: 'Atlantic',
		locality: 'Reykjavik',
	},
	{
		timezone: 'Atlantic/South_Georgia',
		country: 'South Georgia and the South Sandwich Islands',
		area: 'Atlantic',
		locality: 'South Georgia',
	},
	{
		timezone: 'Atlantic/St_Helena',
		country: 'Saint Helena, Ascension and Tristan da Cunha',
		area: 'Atlantic',
		locality: 'St Helena',
	},
	{
		timezone: 'Atlantic/Stanley',
		country: 'Falkland Islands (Malvinas)',
		area: 'Atlantic',
		locality: 'Stanley',
	},
	{
		timezone: 'Australia/Adelaide',
		country: 'Australia',
		area: 'Australia',
		locality: 'Adelaide',
	},
	{
		timezone: 'Australia/Brisbane',
		country: 'Australia',
		area: 'Australia',
		locality: 'Brisbane',
	},
	{
		timezone: 'Australia/Broken_Hill',
		country: 'Australia',
		area: 'Australia',
		locality: 'Broken Hill',
	},
	{
		timezone: 'Australia/Currie',
		country: 'Australia',
		area: 'Australia',
		locality: 'Currie',
	},
	{
		timezone: 'Australia/Darwin',
		country: 'Australia',
		area: 'Australia',
		locality: 'Darwin',
	},
	{
		timezone: 'Australia/Eucla',
		country: 'Australia',
		area: 'Australia',
		locality: 'Eucla',
	},
	{
		timezone: 'Australia/Hobart',
		country: 'Australia',
		area: 'Australia',
		locality: 'Hobart',
	},
	{
		timezone: 'Australia/Lindeman',
		country: 'Australia',
		area: 'Australia',
		locality: 'Lindeman',
	},
	{
		timezone: 'Australia/Lord_Howe',
		country: 'Australia',
		area: 'Australia',
		locality: 'Lord Howe',
	},
	{
		timezone: 'Australia/Melbourne',
		country: 'Australia',
		area: 'Australia',
		locality: 'Melbourne',
	},
	{
		timezone: 'Australia/Perth',
		country: 'Australia',
		area: 'Australia',
		locality: 'Perth',
	},
	{
		timezone: 'Australia/Sydney',
		country: 'Australia',
		area: 'Australia',
		locality: 'Sydney',
	},
	{
		timezone: 'Europe/Amsterdam',
		country: 'Netherlands',
		area: 'Europe',
		locality: 'Amsterdam',
	},
	{
		timezone: 'Europe/Andorra',
		country: 'Andorra',
		area: 'Europe',
		locality: 'Andorra',
	},
	{
		timezone: 'Europe/Astrakhan',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Astrakhan',
	},
	{
		timezone: 'Europe/Athens',
		country: 'Greece',
		area: 'Europe',
		locality: 'Athens',
	},
	{
		timezone: 'Europe/Belgrade',
		country: 'Serbia',
		area: 'Europe',
		locality: 'Belgrade',
	},
	{
		timezone: 'Europe/Berlin',
		country: 'Germany',
		area: 'Europe',
		locality: 'Berlin',
	},
	{
		timezone: 'Europe/Bratislava',
		country: 'Slovakia',
		area: 'Europe',
		locality: 'Bratislava',
	},
	{
		timezone: 'Europe/Brussels',
		country: 'Belgium',
		area: 'Europe',
		locality: 'Brussels',
	},
	{
		timezone: 'Europe/Bucharest',
		country: 'Romania',
		area: 'Europe',
		locality: 'Bucharest',
	},
	{
		timezone: 'Europe/Budapest',
		country: 'Hungary',
		area: 'Europe',
		locality: 'Budapest',
	},
	{
		timezone: 'Europe/Busingen',
		country: 'Germany',
		area: 'Europe',
		locality: 'Busingen',
	},
	{
		timezone: 'Europe/Chisinau',
		country: 'Moldova, Republic of',
		area: 'Europe',
		locality: 'Chisinau',
	},
	{
		timezone: 'Europe/Copenhagen',
		country: 'Denmark',
		area: 'Europe',
		locality: 'Copenhagen',
	},
	{
		timezone: 'Europe/Dublin',
		country: 'Ireland',
		area: 'Europe',
		locality: 'Dublin',
	},
	{
		timezone: 'Europe/Gibraltar',
		country: 'Gibraltar',
		area: 'Europe',
		locality: 'Gibraltar',
	},
	{
		timezone: 'Europe/Guernsey',
		country: 'Guernsey',
		area: 'Europe',
		locality: 'Guernsey',
	},
	{
		timezone: 'Europe/Helsinki',
		country: 'Finland',
		area: 'Europe',
		locality: 'Helsinki',
	},
	{
		timezone: 'Europe/Isle_of_Man',
		country: 'Isle of Man',
		area: 'Europe',
		locality: 'Isle of Man',
	},
	{
		timezone: 'Europe/Istanbul',
		country: 'Turkey',
		area: 'Europe',
		locality: 'Istanbul',
	},
	{
		timezone: 'Europe/Jersey',
		country: 'Jersey',
		area: 'Europe',
		locality: 'Jersey',
	},
	{
		timezone: 'Europe/Kaliningrad',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Kaliningrad',
	},
	{
		timezone: 'Europe/Kiev',
		country: 'Ukraine',
		area: 'Europe',
		locality: 'Kiev',
	},
	{
		timezone: 'Europe/Kirov',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Kirov',
	},
	{
		timezone: 'Europe/Lisbon',
		country: 'Portugal',
		area: 'Europe',
		locality: 'Lisbon',
	},
	{
		timezone: 'Europe/Ljubljana',
		country: 'Slovenia',
		area: 'Europe',
		locality: 'Ljubljana',
	},
	{
		timezone: 'Europe/London',
		country: 'United Kingdom',
		area: 'Europe',
		locality: 'London',
	},
	{
		timezone: 'Europe/Luxembourg',
		country: 'Luxembourg',
		area: 'Europe',
		locality: 'Luxembourg',
	},
	{
		timezone: 'Europe/Madrid',
		country: 'Spain',
		area: 'Europe',
		locality: 'Madrid',
	},
	{
		timezone: 'Europe/Malta',
		country: 'Malta',
		area: 'Europe',
		locality: 'Malta',
	},
	{
		timezone: 'Europe/Mariehamn',
		country: 'Åland Islands',
		area: 'Europe',
		locality: 'Mariehamn',
	},
	{
		timezone: 'Europe/Minsk',
		country: 'Belarus',
		area: 'Europe',
		locality: 'Minsk',
	},
	{
		timezone: 'Europe/Monaco',
		country: 'Monaco',
		area: 'Europe',
		locality: 'Monaco',
	},
	{
		timezone: 'Europe/Moscow',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Moscow',
	},
	{
		timezone: 'Europe/Oslo',
		country: 'Norway',
		area: 'Europe',
		locality: 'Oslo',
	},
	{
		timezone: 'Europe/Paris',
		country: 'France',
		area: 'Europe',
		locality: 'Paris',
	},
	{
		timezone: 'Europe/Podgorica',
		country: 'Montenegro',
		area: 'Europe',
		locality: 'Podgorica',
	},
	{
		timezone: 'Europe/Prague',
		country: 'Czech Republic',
		area: 'Europe',
		locality: 'Prague',
	},
	{
		timezone: 'Europe/Riga',
		country: 'Latvia',
		area: 'Europe',
		locality: 'Riga',
	},
	{
		timezone: 'Europe/Rome',
		country: 'Italy',
		area: 'Europe',
		locality: 'Rome',
	},
	{
		timezone: 'Europe/Samara',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Samara',
	},
	{
		timezone: 'Europe/San_Marino',
		country: 'San Marino',
		area: 'Europe',
		locality: 'San Marino',
	},
	{
		timezone: 'Europe/Sarajevo',
		country: 'Bosnia and Herzegovina',
		area: 'Europe',
		locality: 'Sarajevo',
	},
	{
		timezone: 'Europe/Saratov',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Saratov',
	},
	{
		timezone: 'Europe/Simferopol',
		country: 'Ukraine',
		area: 'Europe',
		locality: 'Simferopol',
	},
	{
		timezone: 'Europe/Skopje',
		country: 'Macedonia, the Former Yugoslav Republic of',
		area: 'Europe',
		locality: 'Skopje',
	},
	{
		timezone: 'Europe/Sofia',
		country: 'Bulgaria',
		area: 'Europe',
		locality: 'Sofia',
	},
	{
		timezone: 'Europe/Stockholm',
		country: 'Sweden',
		area: 'Europe',
		locality: 'Stockholm',
	},
	{
		timezone: 'Europe/Tallinn',
		country: 'Estonia',
		area: 'Europe',
		locality: 'Tallinn',
	},
	{
		timezone: 'Europe/Tirane',
		country: 'Albania',
		area: 'Europe',
		locality: 'Tirane',
	},
	{
		timezone: 'Europe/Ulyanovsk',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Ulyanovsk',
	},
	{
		timezone: 'Europe/Uzhgorod',
		country: 'Ukraine',
		area: 'Europe',
		locality: 'Uzhgorod',
	},
	{
		timezone: 'Europe/Vaduz',
		country: 'Liechtenstein',
		area: 'Europe',
		locality: 'Vaduz',
	},
	{
		timezone: 'Europe/Vatican',
		country: 'Holy See (Vatican City State)',
		area: 'Europe',
		locality: 'Vatican',
	},
	{
		timezone: 'Europe/Vienna',
		country: 'Austria',
		area: 'Europe',
		locality: 'Vienna',
	},
	{
		timezone: 'Europe/Vilnius',
		country: 'Lithuania',
		area: 'Europe',
		locality: 'Vilnius',
	},
	{
		timezone: 'Europe/Volgograd',
		country: 'Russian Federation',
		area: 'Europe',
		locality: 'Volgograd',
	},
	{
		timezone: 'Europe/Warsaw',
		country: 'Poland',
		area: 'Europe',
		locality: 'Warsaw',
	},
	{
		timezone: 'Europe/Zagreb',
		country: 'Croatia',
		area: 'Europe',
		locality: 'Zagreb',
	},
	{
		timezone: 'Europe/Zaporozhye',
		country: 'Ukraine',
		area: 'Europe',
		locality: 'Zaporozhye',
	},
	{
		timezone: 'Europe/Zurich',
		country: 'Switzerland',
		area: 'Europe',
		locality: 'Zurich',
	},
	{
		timezone: 'Indian/Antananarivo',
		country: 'Madagascar',
		area: 'Indian',
		locality: 'Antananarivo',
	},
	{
		timezone: 'Indian/Chagos',
		country: 'British Indian Ocean Territory',
		area: 'Indian',
		locality: 'Chagos',
	},
	{
		timezone: 'Indian/Christmas',
		country: 'Christmas Island',
		area: 'Indian',
		locality: 'Christmas',
	},
	{
		timezone: 'Indian/Cocos',
		country: 'Cocos (Keeling) Islands',
		area: 'Indian',
		locality: 'Cocos',
	},
	{
		timezone: 'Indian/Comoro',
		country: 'Comoros',
		area: 'Indian',
		locality: 'Comoro',
	},
	{
		timezone: 'Indian/Kerguelen',
		country: 'French Southern Territories',
		area: 'Indian',
		locality: 'Kerguelen',
	},
	{
		timezone: 'Indian/Mahe',
		country: 'Seychelles',
		area: 'Indian',
		locality: 'Mahe',
	},
	{
		timezone: 'Indian/Maldives',
		country: 'Maldives',
		area: 'Indian',
		locality: 'Maldives',
	},
	{
		timezone: 'Indian/Mauritius',
		country: 'Mauritius',
		area: 'Indian',
		locality: 'Mauritius',
	},
	{
		timezone: 'Indian/Mayotte',
		country: 'Mayotte',
		area: 'Indian',
		locality: 'Mayotte',
	},
	{
		timezone: 'Indian/Reunion',
		country: 'Réunion',
		area: 'Indian',
		locality: 'Reunion',
	},
	{
		timezone: 'Pacific/Apia',
		country: 'Samoa',
		area: 'Pacific',
		locality: 'Apia',
	},
	{
		timezone: 'Pacific/Auckland',
		country: 'New Zealand',
		area: 'Pacific',
		locality: 'Auckland',
	},
	{
		timezone: 'Pacific/Bougainville',
		country: 'Papua New Guinea',
		area: 'Pacific',
		locality: 'Bougainville',
	},
	{
		timezone: 'Pacific/Chatham',
		country: 'New Zealand',
		area: 'Pacific',
		locality: 'Chatham',
	},
	{
		timezone: 'Pacific/Chuuk',
		country: 'Micronesia, Federated States of',
		area: 'Pacific',
		locality: 'Chuuk',
	},
	{
		timezone: 'Pacific/Easter',
		country: 'Chile',
		area: 'Pacific',
		locality: 'Easter',
	},
	{
		timezone: 'Pacific/Efate',
		country: 'Vanuatu',
		area: 'Pacific',
		locality: 'Efate',
	},
	{
		timezone: 'Pacific/Enderbury',
		country: 'Kiribati',
		area: 'Pacific',
		locality: 'Enderbury',
	},
	{
		timezone: 'Pacific/Fakaofo',
		country: 'Tokelau',
		area: 'Pacific',
		locality: 'Fakaofo',
	},
	{
		timezone: 'Pacific/Fiji',
		country: 'Fiji',
		area: 'Pacific',
		locality: 'Fiji',
	},
	{
		timezone: 'Pacific/Funafuti',
		country: 'Tuvalu',
		area: 'Pacific',
		locality: 'Funafuti',
	},
	{
		timezone: 'Pacific/Galapagos',
		country: 'Ecuador',
		area: 'Pacific',
		locality: 'Galapagos',
	},
	{
		timezone: 'Pacific/Gambier',
		country: 'French Polynesia',
		area: 'Pacific',
		locality: 'Gambier',
	},
	{
		timezone: 'Pacific/Guadalcanal',
		country: 'Solomon Islands',
		area: 'Pacific',
		locality: 'Guadalcanal',
	},
	{
		timezone: 'Pacific/Guam',
		country: 'Guam',
		area: 'Pacific',
		locality: 'Guam',
	},
	{
		timezone: 'Pacific/Honolulu',
		country: 'United States',
		area: 'Pacific',
		locality: 'Honolulu',
	},
	{
		timezone: 'Pacific/Kiritimati',
		country: 'Kiribati',
		area: 'Pacific',
		locality: 'Kiritimati',
	},
	{
		timezone: 'Pacific/Kosrae',
		country: 'Micronesia, Federated States of',
		area: 'Pacific',
		locality: 'Kosrae',
	},
	{
		timezone: 'Pacific/Kwajalein',
		country: 'Marshall Islands',
		area: 'Pacific',
		locality: 'Kwajalein',
	},
	{
		timezone: 'Pacific/Majuro',
		country: 'Marshall Islands',
		area: 'Pacific',
		locality: 'Majuro',
	},
	{
		timezone: 'Pacific/Marquesas',
		country: 'French Polynesia',
		area: 'Pacific',
		locality: 'Marquesas',
	},
	{
		timezone: 'Pacific/Midway',
		country: 'United States Minor Outlying Islands',
		area: 'Pacific',
		locality: 'Midway',
	},
	{
		timezone: 'Pacific/Nauru',
		country: 'Nauru',
		area: 'Pacific',
		locality: 'Nauru',
	},
	{
		timezone: 'Pacific/Niue',
		country: 'Niue',
		area: 'Pacific',
		locality: 'Niue',
	},
	{
		timezone: 'Pacific/Norfolk',
		country: 'Norfolk Island',
		area: 'Pacific',
		locality: 'Norfolk',
	},
	{
		timezone: 'Pacific/Noumea',
		country: 'New Caledonia',
		area: 'Pacific',
		locality: 'Noumea',
	},
	{
		timezone: 'Pacific/Pago_Pago',
		country: 'American Samoa',
		area: 'Pacific',
		locality: 'Pago Pago',
	},
	{
		timezone: 'Pacific/Palau',
		country: 'Palau',
		area: 'Pacific',
		locality: 'Palau',
	},
	{
		timezone: 'Pacific/Pitcairn',
		country: 'Pitcairn',
		area: 'Pacific',
		locality: 'Pitcairn',
	},
	{
		timezone: 'Pacific/Pohnpei',
		country: 'Micronesia, Federated States of',
		area: 'Pacific',
		locality: 'Pohnpei',
	},
	{
		timezone: 'Pacific/Port_Moresby',
		country: 'Papua New Guinea',
		area: 'Pacific',
		locality: 'Port Moresby',
	},
	{
		timezone: 'Pacific/Rarotonga',
		country: 'Cook Islands',
		area: 'Pacific',
		locality: 'Rarotonga',
	},
	{
		timezone: 'Pacific/Saipan',
		country: 'Northern Mariana Islands',
		area: 'Pacific',
		locality: 'Saipan',
	},
	{
		timezone: 'Pacific/Tahiti',
		country: 'French Polynesia',
		area: 'Pacific',
		locality: 'Tahiti',
	},
	{
		timezone: 'Pacific/Tarawa',
		country: 'Kiribati',
		area: 'Pacific',
		locality: 'Tarawa',
	},
	{
		timezone: 'Pacific/Tongatapu',
		country: 'Tonga',
		area: 'Pacific',
		locality: 'Tongatapu',
	},
	{
		timezone: 'Pacific/Wake',
		country: 'United States Minor Outlying Islands',
		area: 'Pacific',
		locality: 'Wake',
	},
	{
		timezone: 'Pacific/Wallis',
		country: 'Wallis and Futuna',
		area: 'Pacific',
		locality: 'Wallis',
	},
];
