import React from 'react';
import { Panel } from 'rsuite';

import { useAuth } from '../helpers/authContext';
import NavBar from '../components/Navbar/NavBar';

const boxStyle = {
	margin: '50px 10px',
};

export default function Dashboard() {
	const { authToken } = useAuth();

	return (
		<>
			<NavBar title='Meeting Planner' />
			<Panel header={<h3>Dashboard</h3>} bordered style={boxStyle}>
				<p>This is just experimenting with stuff.</p>
				<p>{authToken}</p>
			</Panel>
		</>
	);
}
