// Data compiled from https://timezonedb.com/
// License: https://creativecommons.org/licenses/by/3.0/

export const timezones = [
	{
		label: 'Africa',
		children: [
			{
				label: 'Algeria',
				children: [
					{
						label: 'Algiers',
						timezone: 'Africa/Algiers',
						value: '1-1-1',
					},
				],
				value: '1-1',
			},
			{
				label: 'Angola',
				children: [
					{
						label: 'Luanda',
						timezone: 'Africa/Luanda',
						value: '1-2-1',
					},
				],
				value: '1-2',
			},
			{
				label: 'Benin',
				children: [
					{
						label: 'Porto-Novo',
						timezone: 'Africa/Porto-Novo',
						value: '1-3-1',
					},
				],
				value: '1-3',
			},
			{
				label: 'Botswana',
				children: [
					{
						label: 'Gaborone',
						timezone: 'Africa/Gaborone',
						value: '1-4-1',
					},
				],
				value: '1-4',
			},
			{
				label: 'Burkina Faso',
				children: [
					{
						label: 'Ouagadougou',
						timezone: 'Africa/Ouagadougou',
						value: '1-5-1',
					},
				],
				value: '1-5',
			},
			{
				label: 'Burundi',
				children: [
					{
						label: 'Bujumbura',
						timezone: 'Africa/Bujumbura',
						value: '1-6-1',
					},
				],
				value: '1-6',
			},
			{
				label: 'Cameroon',
				children: [
					{
						label: 'Douala',
						timezone: 'Africa/Douala',
						value: '1-7-1',
					},
				],
				value: '1-7',
			},
			{
				label: 'Central African Republic',
				children: [
					{
						label: 'Bangui',
						timezone: 'Africa/Bangui',
						value: '1-8-1',
					},
				],
				value: '1-8',
			},
			{
				label: 'Chad',
				children: [
					{
						label: 'Ndjamena',
						timezone: 'Africa/Ndjamena',
						value: '1-9-1',
					},
				],
				value: '1-9',
			},
			{
				label: 'Congo',
				children: [
					{
						label: 'Brazzaville',
						timezone: 'Africa/Brazzaville',
						value: '1-10-1',
					},
				],
				value: '1-10',
			},
			{
				label: 'Congo, the Democratic Republic of the',
				children: [
					{
						label: 'Kinshasa',
						timezone: 'Africa/Kinshasa',
						value: '1-11-1',
					},
					{
						label: 'Lubumbashi',
						timezone: 'Africa/Lubumbashi',
						value: '1-11-2',
					},
				],
				value: '1-11',
			},
			{
				label: "Côte d'Ivoire",
				children: [
					{
						label: 'Abidjan',
						timezone: 'Africa/Abidjan',
						value: '1-12-1',
					},
				],
				value: '1-12',
			},
			{
				label: 'Djibouti',
				children: [
					{
						label: 'Djibouti',
						timezone: 'Africa/Djibouti',
						value: '1-13-1',
					},
				],
				value: '1-13',
			},
			{
				label: 'Egypt',
				children: [
					{
						label: 'Cairo',
						timezone: 'Africa/Cairo',
						value: '1-14-1',
					},
				],
				value: '1-14',
			},
			{
				label: 'Equatorial Guinea',
				children: [
					{
						label: 'Malabo',
						timezone: 'Africa/Malabo',
						value: '1-15-1',
					},
				],
				value: '1-15',
			},
			{
				label: 'Eritrea',
				children: [
					{
						label: 'Asmara',
						timezone: 'Africa/Asmara',
						value: '1-16-1',
					},
				],
				value: '1-16',
			},
			{
				label: 'Ethiopia',
				children: [
					{
						label: 'Addis Ababa',
						timezone: 'Africa/Addis_Ababa',
						value: '1-17-1',
					},
				],
				value: '1-17',
			},
			{
				label: 'Gabon',
				children: [
					{
						label: 'Libreville',
						timezone: 'Africa/Libreville',
						value: '1-18-1',
					},
				],
				value: '1-18',
			},
			{
				label: 'Gambia',
				children: [
					{
						label: 'Banjul',
						timezone: 'Africa/Banjul',
						value: '1-19-1',
					},
				],
				value: '1-19',
			},
			{
				label: 'Ghana',
				children: [
					{
						label: 'Accra',
						timezone: 'Africa/Accra',
						value: '1-20-1',
					},
				],
				value: '1-20',
			},
			{
				label: 'Guinea',
				children: [
					{
						label: 'Conakry',
						timezone: 'Africa/Conakry',
						value: '1-21-1',
					},
				],
				value: '1-21',
			},
			{
				label: 'Guinea-Bissau',
				children: [
					{
						label: 'Bissau',
						timezone: 'Africa/Bissau',
						value: '1-22-1',
					},
				],
				value: '1-22',
			},
			{
				label: 'Kenya',
				children: [
					{
						label: 'Nairobi',
						timezone: 'Africa/Nairobi',
						value: '1-23-1',
					},
				],
				value: '1-23',
			},
			{
				label: 'Lesotho',
				children: [
					{
						label: 'Maseru',
						timezone: 'Africa/Maseru',
						value: '1-24-1',
					},
				],
				value: '1-24',
			},
			{
				label: 'Liberia',
				children: [
					{
						label: 'Monrovia',
						timezone: 'Africa/Monrovia',
						value: '1-25-1',
					},
				],
				value: '1-25',
			},
			{
				label: 'Libya',
				children: [
					{
						label: 'Tripoli',
						timezone: 'Africa/Tripoli',
						value: '1-26-1',
					},
				],
				value: '1-26',
			},
			{
				label: 'Malawi',
				children: [
					{
						label: 'Blantyre',
						timezone: 'Africa/Blantyre',
						value: '1-27-1',
					},
				],
				value: '1-27',
			},
			{
				label: 'Mali',
				children: [
					{
						label: 'Bamako',
						timezone: 'Africa/Bamako',
						value: '1-28-1',
					},
				],
				value: '1-28',
			},
			{
				label: 'Mauritania',
				children: [
					{
						label: 'Nouakchott',
						timezone: 'Africa/Nouakchott',
						value: '1-29-1',
					},
				],
				value: '1-29',
			},
			{
				label: 'Morocco',
				children: [
					{
						label: 'Casablanca',
						timezone: 'Africa/Casablanca',
						value: '1-30-1',
					},
				],
				value: '1-30',
			},
			{
				label: 'Mozambique',
				children: [
					{
						label: 'Maputo',
						timezone: 'Africa/Maputo',
						value: '1-31-1',
					},
				],
				value: '1-31',
			},
			{
				label: 'Namibia',
				children: [
					{
						label: 'Windhoek',
						timezone: 'Africa/Windhoek',
						value: '1-32-1',
					},
				],
				value: '1-32',
			},
			{
				label: 'Niger',
				children: [
					{
						label: 'Niamey',
						timezone: 'Africa/Niamey',
						value: '1-33-1',
					},
				],
				value: '1-33',
			},
			{
				label: 'Nigeria',
				children: [
					{
						label: 'Lagos',
						timezone: 'Africa/Lagos',
						value: '1-34-1',
					},
				],
				value: '1-34',
			},
			{
				label: 'Rwanda',
				children: [
					{
						label: 'Kigali',
						timezone: 'Africa/Kigali',
						value: '1-35-1',
					},
				],
				value: '1-35',
			},
			{
				label: 'Sao Tome and Principe',
				children: [
					{
						label: 'Sao Tome',
						timezone: 'Africa/Sao_Tome',
						value: '1-36-1',
					},
				],
				value: '1-36',
			},
			{
				label: 'Senegal',
				children: [
					{
						label: 'Dakar',
						timezone: 'Africa/Dakar',
						value: '1-37-1',
					},
				],
				value: '1-37',
			},
			{
				label: 'Sierra Leone',
				children: [
					{
						label: 'Freetown',
						timezone: 'Africa/Freetown',
						value: '1-38-1',
					},
				],
				value: '1-38',
			},
			{
				label: 'Somalia',
				children: [
					{
						label: 'Mogadishu',
						timezone: 'Africa/Mogadishu',
						value: '1-39-1',
					},
				],
				value: '1-39',
			},
			{
				label: 'South Africa',
				children: [
					{
						label: 'Johannesburg',
						timezone: 'Africa/Johannesburg',
						value: '1-40-1',
					},
				],
				value: '1-40',
			},
			{
				label: 'South Sudan',
				children: [
					{
						label: 'Juba',
						timezone: 'Africa/Juba',
						value: '1-41-1',
					},
				],
				value: '1-41',
			},
			{
				label: 'Spain',
				children: [
					{
						label: 'Ceuta',
						timezone: 'Africa/Ceuta',
						value: '1-42-1',
					},
				],
				value: '1-42',
			},
			{
				label: 'Sudan',
				children: [
					{
						label: 'Khartoum',
						timezone: 'Africa/Khartoum',
						value: '1-43-1',
					},
				],
				value: '1-43',
			},
			{
				label: 'Swaziland',
				children: [
					{
						label: 'Mbabane',
						timezone: 'Africa/Mbabane',
						value: '1-44-1',
					},
				],
				value: '1-44',
			},
			{
				label: 'Tanzania, United Republic of',
				children: [
					{
						label: 'Dar es Salaam',
						timezone: 'Africa/Dar_es_Salaam',
						value: '1-45-1',
					},
				],
				value: '1-45',
			},
			{
				label: 'Togo',
				children: [
					{
						label: 'Lome',
						timezone: 'Africa/Lome',
						value: '1-46-1',
					},
				],
				value: '1-46',
			},
			{
				label: 'Tunisia',
				children: [
					{
						label: 'Tunis',
						timezone: 'Africa/Tunis',
						value: '1-47-1',
					},
				],
				value: '1-47',
			},
			{
				label: 'Uganda',
				children: [
					{
						label: 'Kampala',
						timezone: 'Africa/Kampala',
						value: '1-48-1',
					},
				],
				value: '1-48',
			},
			{
				label: 'Western Sahara',
				children: [
					{
						label: 'El Aaiun',
						timezone: 'Africa/El_Aaiun',
						value: '1-49-1',
					},
				],
				value: '1-49',
			},
			{
				label: 'Zambia',
				children: [
					{
						label: 'Lusaka',
						timezone: 'Africa/Lusaka',
						value: '1-50-1',
					},
				],
				value: '1-50',
			},
			{
				label: 'Zimbabwe',
				children: [
					{
						label: 'Harare',
						timezone: 'Africa/Harare',
						value: '1-51-1',
					},
				],
				value: '1-51',
			},
		],
		value: 1,
	},
	{
		label: 'America',
		children: [
			{
				label: 'Anguilla',
				children: [
					{
						label: 'Anguilla',
						timezone: 'America/Anguilla',
						value: '2-1-1',
					},
				],
				value: '2-1',
			},
			{
				label: 'Antigua and Barbuda',
				children: [
					{
						label: 'Antigua',
						timezone: 'America/Antigua',
						value: '2-2-1',
					},
				],
				value: '2-2',
			},
			{
				label: 'Argentina',
				children: [
					{
						label: 'Buenos Aires',
						timezone: 'America/Argentina/Buenos_Aires',
						value: '2-3-1',
					},
					{
						label: 'Catamarca',
						timezone: 'America/Argentina/Catamarca',
						value: '2-3-2',
					},
					{
						label: 'Cordoba',
						timezone: 'America/Argentina/Cordoba',
						value: '2-3-3',
					},
					{
						label: 'Jujuy',
						timezone: 'America/Argentina/Jujuy',
						value: '2-3-4',
					},
					{
						label: 'La Rioja',
						timezone: 'America/Argentina/La_Rioja',
						value: '2-3-5',
					},
					{
						label: 'Mendoza',
						timezone: 'America/Argentina/Mendoza',
						value: '2-3-6',
					},
					{
						label: 'Rio Gallegos',
						timezone: 'America/Argentina/Rio_Gallegos',
						value: '2-3-7',
					},
					{
						label: 'Salta',
						timezone: 'America/Argentina/Salta',
						value: '2-3-8',
					},
					{
						label: 'San Juan',
						timezone: 'America/Argentina/San_Juan',
						value: '2-3-9',
					},
					{
						label: 'San Luis',
						timezone: 'America/Argentina/San_Luis',
						value: '2-3-10',
					},
					{
						label: 'Tucuman',
						timezone: 'America/Argentina/Tucuman',
						value: '2-3-11',
					},
					{
						label: 'Ushuaia',
						timezone: 'America/Argentina/Ushuaia',
						value: '2-3-12',
					},
				],
				value: '2-3',
			},
			{
				label: 'Aruba',
				children: [
					{
						label: 'Aruba',
						timezone: 'America/Aruba',
						value: '2-4-1',
					},
				],
				value: '2-4',
			},
			{
				label: 'Bahamas',
				children: [
					{
						label: 'Nassau',
						timezone: 'America/Nassau',
						value: '2-5-1',
					},
				],
				value: '2-5',
			},
			{
				label: 'Barbados',
				children: [
					{
						label: 'Barbados',
						timezone: 'America/Barbados',
						value: '2-6-1',
					},
				],
				value: '2-6',
			},
			{
				label: 'Belize',
				children: [
					{
						label: 'Belize',
						timezone: 'America/Belize',
						value: '2-7-1',
					},
				],
				value: '2-7',
			},
			{
				label: 'Bolivia, Plurinational State of',
				children: [
					{
						label: 'La Paz',
						timezone: 'America/La_Paz',
						value: '2-8-1',
					},
				],
				value: '2-8',
			},
			{
				label: 'Bonaire, Sint Eustatius and Saba',
				children: [
					{
						label: 'Kralendijk',
						timezone: 'America/Kralendijk',
						value: '2-9-1',
					},
				],
				value: '2-9',
			},
			{
				label: 'Brazil',
				children: [
					{
						label: 'Araguaina',
						timezone: 'America/Araguaina',
						value: '2-10-1',
					},
					{
						label: 'Bahia',
						timezone: 'America/Bahia',
						value: '2-10-2',
					},
					{
						label: 'Belem',
						timezone: 'America/Belem',
						value: '2-10-3',
					},
					{
						label: 'Boa Vista',
						timezone: 'America/Boa_Vista',
						value: '2-10-4',
					},
					{
						label: 'Campo Grande',
						timezone: 'America/Campo_Grande',
						value: '2-10-5',
					},
					{
						label: 'Cuiaba',
						timezone: 'America/Cuiaba',
						value: '2-10-6',
					},
					{
						label: 'Eirunepe',
						timezone: 'America/Eirunepe',
						value: '2-10-7',
					},
					{
						label: 'Fortaleza',
						timezone: 'America/Fortaleza',
						value: '2-10-8',
					},
					{
						label: 'Maceio',
						timezone: 'America/Maceio',
						value: '2-10-9',
					},
					{
						label: 'Manaus',
						timezone: 'America/Manaus',
						value: '2-10-10',
					},
					{
						label: 'Noronha',
						timezone: 'America/Noronha',
						value: '2-10-11',
					},
					{
						label: 'Porto Velho',
						timezone: 'America/Porto_Velho',
						value: '2-10-12',
					},
					{
						label: 'Recife',
						timezone: 'America/Recife',
						value: '2-10-13',
					},
					{
						label: 'Rio Branco',
						timezone: 'America/Rio_Branco',
						value: '2-10-14',
					},
					{
						label: 'Santarem',
						timezone: 'America/Santarem',
						value: '2-10-15',
					},
					{
						label: 'Sao Paulo',
						timezone: 'America/Sao_Paulo',
						value: '2-10-16',
					},
				],
				value: '2-10',
			},
			{
				label: 'Canada',
				children: [
					{
						label: 'Atikokan',
						timezone: 'America/Atikokan',
						value: '2-11-1',
					},
					{
						label: 'Blanc-Sablon',
						timezone: 'America/Blanc-Sablon',
						value: '2-11-2',
					},
					{
						label: 'Cambridge Bay',
						timezone: 'America/Cambridge_Bay',
						value: '2-11-3',
					},
					{
						label: 'Creston',
						timezone: 'America/Creston',
						value: '2-11-4',
					},
					{
						label: 'Dawson',
						timezone: 'America/Dawson',
						value: '2-11-5',
					},
					{
						label: 'Dawson Creek',
						timezone: 'America/Dawson_Creek',
						value: '2-11-6',
					},
					{
						label: 'Edmonton',
						timezone: 'America/Edmonton',
						value: '2-11-7',
					},
					{
						label: 'Fort Nelson',
						timezone: 'America/Fort_Nelson',
						value: '2-11-8',
					},
					{
						label: 'Glace Bay',
						timezone: 'America/Glace_Bay',
						value: '2-11-9',
					},
					{
						label: 'Goose Bay',
						timezone: 'America/Goose_Bay',
						value: '2-11-10',
					},
					{
						label: 'Halifax',
						timezone: 'America/Halifax',
						value: '2-11-11',
					},
					{
						label: 'Inuvik',
						timezone: 'America/Inuvik',
						value: '2-11-12',
					},
					{
						label: 'Iqaluit',
						timezone: 'America/Iqaluit',
						value: '2-11-13',
					},
					{
						label: 'Moncton',
						timezone: 'America/Moncton',
						value: '2-11-14',
					},
					{
						label: 'Nipigon',
						timezone: 'America/Nipigon',
						value: '2-11-15',
					},
					{
						label: 'Pangnirtung',
						timezone: 'America/Pangnirtung',
						value: '2-11-16',
					},
					{
						label: 'Rainy River',
						timezone: 'America/Rainy_River',
						value: '2-11-17',
					},
					{
						label: 'Rankin Inlet',
						timezone: 'America/Rankin_Inlet',
						value: '2-11-18',
					},
					{
						label: 'Regina',
						timezone: 'America/Regina',
						value: '2-11-19',
					},
					{
						label: 'Resolute',
						timezone: 'America/Resolute',
						value: '2-11-20',
					},
					{
						label: 'St Johns',
						timezone: 'America/St_Johns',
						value: '2-11-21',
					},
					{
						label: 'Swift Current',
						timezone: 'America/Swift_Current',
						value: '2-11-22',
					},
					{
						label: 'Thunder Bay',
						timezone: 'America/Thunder_Bay',
						value: '2-11-23',
					},
					{
						label: 'Toronto',
						timezone: 'America/Toronto',
						value: '2-11-24',
					},
					{
						label: 'Vancouver',
						timezone: 'America/Vancouver',
						value: '2-11-25',
					},
					{
						label: 'Whitehorse',
						timezone: 'America/Whitehorse',
						value: '2-11-26',
					},
					{
						label: 'Winnipeg',
						timezone: 'America/Winnipeg',
						value: '2-11-27',
					},
					{
						label: 'Yellowknife',
						timezone: 'America/Yellowknife',
						value: '2-11-28',
					},
				],
				value: '2-11',
			},
			{
				label: 'Cayman Islands',
				children: [
					{
						label: 'Cayman',
						timezone: 'America/Cayman',
						value: '2-12-1',
					},
				],
				value: '2-12',
			},
			{
				label: 'Chile',
				children: [
					{
						label: 'Punta Arenas',
						timezone: 'America/Punta_Arenas',
						value: '2-13-1',
					},
					{
						label: 'Santiago',
						timezone: 'America/Santiago',
						value: '2-13-2',
					},
				],
				value: '2-13',
			},
			{
				label: 'Colombia',
				children: [
					{
						label: 'Bogota',
						timezone: 'America/Bogota',
						value: '2-14-1',
					},
				],
				value: '2-14',
			},
			{
				label: 'Costa Rica',
				children: [
					{
						label: 'Costa Rica',
						timezone: 'America/Costa_Rica',
						value: '2-15-1',
					},
				],
				value: '2-15',
			},
			{
				label: 'Cuba',
				children: [
					{
						label: 'Havana',
						timezone: 'America/Havana',
						value: '2-16-1',
					},
				],
				value: '2-16',
			},
			{
				label: 'Curaçao',
				children: [
					{
						label: 'Curacao',
						timezone: 'America/Curacao',
						value: '2-17-1',
					},
				],
				value: '2-17',
			},
			{
				label: 'Dominica',
				children: [
					{
						label: 'Dominica',
						timezone: 'America/Dominica',
						value: '2-18-1',
					},
				],
				value: '2-18',
			},
			{
				label: 'Dominican Republic',
				children: [
					{
						label: 'Santo Domingo',
						timezone: 'America/Santo_Domingo',
						value: '2-19-1',
					},
				],
				value: '2-19',
			},
			{
				label: 'Ecuador',
				children: [
					{
						label: 'Guayaquil',
						timezone: 'America/Guayaquil',
						value: '2-20-1',
					},
				],
				value: '2-20',
			},
			{
				label: 'El Salvador',
				children: [
					{
						label: 'El Salvador',
						timezone: 'America/El_Salvador',
						value: '2-21-1',
					},
				],
				value: '2-21',
			},
			{
				label: 'French Guiana',
				children: [
					{
						label: 'Cayenne',
						timezone: 'America/Cayenne',
						value: '2-22-1',
					},
				],
				value: '2-22',
			},
			{
				label: 'Greenland',
				children: [
					{
						label: 'Danmarkshavn',
						timezone: 'America/Danmarkshavn',
						value: '2-23-1',
					},
					{
						label: 'Nuuk',
						timezone: 'America/Nuuk',
						value: '2-23-2',
					},
					{
						label: 'Scoresbysund',
						timezone: 'America/Scoresbysund',
						value: '2-23-3',
					},
					{
						label: 'Thule',
						timezone: 'America/Thule',
						value: '2-23-4',
					},
				],
				value: '2-23',
			},
			{
				label: 'Grenada',
				children: [
					{
						label: 'Grenada',
						timezone: 'America/Grenada',
						value: '2-24-1',
					},
				],
				value: '2-24',
			},
			{
				label: 'Guadeloupe',
				children: [
					{
						label: 'Guadeloupe',
						timezone: 'America/Guadeloupe',
						value: '2-25-1',
					},
				],
				value: '2-25',
			},
			{
				label: 'Guatemala',
				children: [
					{
						label: 'Guatemala',
						timezone: 'America/Guatemala',
						value: '2-26-1',
					},
				],
				value: '2-26',
			},
			{
				label: 'Guyana',
				children: [
					{
						label: 'Guyana',
						timezone: 'America/Guyana',
						value: '2-27-1',
					},
				],
				value: '2-27',
			},
			{
				label: 'Haiti',
				children: [
					{
						label: 'Port-au-Prince',
						timezone: 'America/Port-au-Prince',
						value: '2-28-1',
					},
				],
				value: '2-28',
			},
			{
				label: 'Honduras',
				children: [
					{
						label: 'Tegucigalpa',
						timezone: 'America/Tegucigalpa',
						value: '2-29-1',
					},
				],
				value: '2-29',
			},
			{
				label: 'Jamaica',
				children: [
					{
						label: 'Jamaica',
						timezone: 'America/Jamaica',
						value: '2-30-1',
					},
				],
				value: '2-30',
			},
			{
				label: 'Martinique',
				children: [
					{
						label: 'Martinique',
						timezone: 'America/Martinique',
						value: '2-31-1',
					},
				],
				value: '2-31',
			},
			{
				label: 'Mexico',
				children: [
					{
						label: 'Bahia Banderas',
						timezone: 'America/Bahia_Banderas',
						value: '2-32-1',
					},
					{
						label: 'Cancun',
						timezone: 'America/Cancun',
						value: '2-32-2',
					},
					{
						label: 'Chihuahua',
						timezone: 'America/Chihuahua',
						value: '2-32-3',
					},
					{
						label: 'Hermosillo',
						timezone: 'America/Hermosillo',
						value: '2-32-4',
					},
					{
						label: 'Matamoros',
						timezone: 'America/Matamoros',
						value: '2-32-5',
					},
					{
						label: 'Mazatlan',
						timezone: 'America/Mazatlan',
						value: '2-32-6',
					},
					{
						label: 'Merida',
						timezone: 'America/Merida',
						value: '2-32-7',
					},
					{
						label: 'Mexico City',
						timezone: 'America/Mexico_City',
						value: '2-32-8',
					},
					{
						label: 'Monterrey',
						timezone: 'America/Monterrey',
						value: '2-32-9',
					},
					{
						label: 'Ojinaga',
						timezone: 'America/Ojinaga',
						value: '2-32-10',
					},
					{
						label: 'Tijuana',
						timezone: 'America/Tijuana',
						value: '2-32-11',
					},
				],
				value: '2-32',
			},
			{
				label: 'Montserrat',
				children: [
					{
						label: 'Montserrat',
						timezone: 'America/Montserrat',
						value: '2-33-1',
					},
				],
				value: '2-33',
			},
			{
				label: 'Nicaragua',
				children: [
					{
						label: 'Managua',
						timezone: 'America/Managua',
						value: '2-34-1',
					},
				],
				value: '2-34',
			},
			{
				label: 'Panama',
				children: [
					{
						label: 'Panama',
						timezone: 'America/Panama',
						value: '2-35-1',
					},
				],
				value: '2-35',
			},
			{
				label: 'Paraguay',
				children: [
					{
						label: 'Asuncion',
						timezone: 'America/Asuncion',
						value: '2-36-1',
					},
				],
				value: '2-36',
			},
			{
				label: 'Peru',
				children: [
					{
						label: 'Lima',
						timezone: 'America/Lima',
						value: '2-37-1',
					},
				],
				value: '2-37',
			},
			{
				label: 'Puerto Rico',
				children: [
					{
						label: 'Puerto Rico',
						timezone: 'America/Puerto_Rico',
						value: '2-38-1',
					},
				],
				value: '2-38',
			},
			{
				label: 'Saint Barthélemy',
				children: [
					{
						label: 'St Barthelemy',
						timezone: 'America/St_Barthelemy',
						value: '2-39-1',
					},
				],
				value: '2-39',
			},
			{
				label: 'Saint Kitts and Nevis',
				children: [
					{
						label: 'St Kitts',
						timezone: 'America/St_Kitts',
						value: '2-40-1',
					},
				],
				value: '2-40',
			},
			{
				label: 'Saint Lucia',
				children: [
					{
						label: 'St Lucia',
						timezone: 'America/St_Lucia',
						value: '2-41-1',
					},
				],
				value: '2-41',
			},
			{
				label: 'Saint Martin (French part)',
				children: [
					{
						label: 'Marigot',
						timezone: 'America/Marigot',
						value: '2-42-1',
					},
				],
				value: '2-42',
			},
			{
				label: 'Saint Pierre and Miquelon',
				children: [
					{
						label: 'Miquelon',
						timezone: 'America/Miquelon',
						value: '2-43-1',
					},
				],
				value: '2-43',
			},
			{
				label: 'Saint Vincent and the Grenadines',
				children: [
					{
						label: 'St Vincent',
						timezone: 'America/St_Vincent',
						value: '2-44-1',
					},
				],
				value: '2-44',
			},
			{
				label: 'Sint Maarten (Dutch part)',
				children: [
					{
						label: 'Lower Princes',
						timezone: 'America/Lower_Princes',
						value: '2-45-1',
					},
				],
				value: '2-45',
			},
			{
				label: 'Suriname',
				children: [
					{
						label: 'Paramaribo',
						timezone: 'America/Paramaribo',
						value: '2-46-1',
					},
				],
				value: '2-46',
			},
			{
				label: 'Trinidad and Tobago',
				children: [
					{
						label: 'Port of Spain',
						timezone: 'America/Port_of_Spain',
						value: '2-47-1',
					},
				],
				value: '2-47',
			},
			{
				label: 'Turks and Caicos Islands',
				children: [
					{
						label: 'Grand Turk',
						timezone: 'America/Grand_Turk',
						value: '2-48-1',
					},
				],
				value: '2-48',
			},
			{
				label: 'United States',
				children: [
					{
						label: 'Adak',
						timezone: 'America/Adak',
						value: '2-49-1',
					},
					{
						label: 'Anchorage',
						timezone: 'America/Anchorage',
						value: '2-49-2',
					},
					{
						label: 'Beulah',
						timezone: 'America/North_Dakota/Beulah',
						value: '2-49-3',
					},
					{
						label: 'Boise',
						timezone: 'America/Boise',
						value: '2-49-4',
					},
					{
						label: 'Center',
						timezone: 'America/North_Dakota/Center',
						value: '2-49-5',
					},
					{
						label: 'Chicago',
						timezone: 'America/Chicago',
						value: '2-49-6',
					},
					{
						label: 'Denver',
						timezone: 'America/Denver',
						value: '2-49-7',
					},
					{
						label: 'Detroit',
						timezone: 'America/Detroit',
						value: '2-49-8',
					},
					{
						label: 'Indianapolis',
						timezone: 'America/Indiana/Indianapolis',
						value: '2-49-9',
					},
					{
						label: 'Juneau',
						timezone: 'America/Juneau',
						value: '2-49-10',
					},
					{
						label: 'Knox',
						timezone: 'America/Indiana/Knox',
						value: '2-49-11',
					},
					{
						label: 'Los Angeles',
						timezone: 'America/Los_Angeles',
						value: '2-49-12',
					},
					{
						label: 'Louisville',
						timezone: 'America/Kentucky/Louisville',
						value: '2-49-13',
					},
					{
						label: 'Marengo',
						timezone: 'America/Indiana/Marengo',
						value: '2-49-14',
					},
					{
						label: 'Menominee',
						timezone: 'America/Menominee',
						value: '2-49-15',
					},
					{
						label: 'Metlakatla',
						timezone: 'America/Metlakatla',
						value: '2-49-16',
					},
					{
						label: 'Monticello',
						timezone: 'America/Kentucky/Monticello',
						value: '2-49-17',
					},
					{
						label: 'New Salem',
						timezone: 'America/North_Dakota/New_Salem',
						value: '2-49-18',
					},
					{
						label: 'New York',
						timezone: 'America/New_York',
						value: '2-49-19',
					},
					{
						label: 'Nome',
						timezone: 'America/Nome',
						value: '2-49-20',
					},
					{
						label: 'Petersburg',
						timezone: 'America/Indiana/Petersburg',
						value: '2-49-21',
					},
					{
						label: 'Phoenix',
						timezone: 'America/Phoenix',
						value: '2-49-22',
					},
					{
						label: 'Sitka',
						timezone: 'America/Sitka',
						value: '2-49-23',
					},
					{
						label: 'Tell City',
						timezone: 'America/Indiana/Tell_City',
						value: '2-49-24',
					},
					{
						label: 'Vevay',
						timezone: 'America/Indiana/Vevay',
						value: '2-49-25',
					},
					{
						label: 'Vincennes',
						timezone: 'America/Indiana/Vincennes',
						value: '2-49-26',
					},
					{
						label: 'Winamac',
						timezone: 'America/Indiana/Winamac',
						value: '2-49-27',
					},
					{
						label: 'Yakutat',
						timezone: 'America/Yakutat',
						value: '2-49-28',
					},
				],
				value: '2-49',
			},
			{
				label: 'Uruguay',
				children: [
					{
						label: 'Montevideo',
						timezone: 'America/Montevideo',
						value: '2-50-1',
					},
				],
				value: '2-50',
			},
			{
				label: 'Venezuela, Bolivarian Republic of',
				children: [
					{
						label: 'Caracas',
						timezone: 'America/Caracas',
						value: '2-51-1',
					},
				],
				value: '2-51',
			},
			{
				label: 'Virgin Islands, British',
				children: [
					{
						label: 'Tortola',
						timezone: 'America/Tortola',
						value: '2-52-1',
					},
				],
				value: '2-52',
			},
			{
				label: 'Virgin Islands, U.S.',
				children: [
					{
						label: 'St Thomas',
						timezone: 'America/St_Thomas',
						value: '2-53-1',
					},
				],
				value: '2-53',
			},
		],
		value: 2,
	},
	{
		label: 'Antarctica',
		children: [
			{
				label: 'Antarctica',
				children: [
					{
						label: 'Casey',
						timezone: 'Antarctica/Casey',
						value: '3-1-1',
					},
					{
						label: 'Davis',
						timezone: 'Antarctica/Davis',
						value: '3-1-2',
					},
					{
						label: 'DumontDUrville',
						timezone: 'Antarctica/DumontDUrville',
						value: '3-1-3',
					},
					{
						label: 'Mawson',
						timezone: 'Antarctica/Mawson',
						value: '3-1-4',
					},
					{
						label: 'McMurdo',
						timezone: 'Antarctica/McMurdo',
						value: '3-1-5',
					},
					{
						label: 'Palmer',
						timezone: 'Antarctica/Palmer',
						value: '3-1-6',
					},
					{
						label: 'Rothera',
						timezone: 'Antarctica/Rothera',
						value: '3-1-7',
					},
					{
						label: 'Syowa',
						timezone: 'Antarctica/Syowa',
						value: '3-1-8',
					},
					{
						label: 'Troll',
						timezone: 'Antarctica/Troll',
						value: '3-1-9',
					},
					{
						label: 'Vostok',
						timezone: 'Antarctica/Vostok',
						value: '3-1-10',
					},
				],
				value: '3-1',
			},
			{
				label: 'Australia',
				children: [
					{
						label: 'Macquarie',
						timezone: 'Antarctica/Macquarie',
						value: '3-2-1',
					},
				],
				value: '3-2',
			},
		],
		value: 3,
	},
	{
		label: 'Arctic',
		children: [
			{
				label: 'Svalbard and Jan Mayen',
				children: [
					{
						label: 'Longyearbyen',
						timezone: 'Arctic/Longyearbyen',
						value: '4-1-1',
					},
				],
				value: '4-1',
			},
		],
		value: 4,
	},
	{
		label: 'Asia',
		children: [
			{
				label: 'Afghanistan',
				children: [
					{
						label: 'Kabul',
						timezone: 'Asia/Kabul',
						value: '5-1-1',
					},
				],
				value: '5-1',
			},
			{
				label: 'Armenia',
				children: [
					{
						label: 'Yerevan',
						timezone: 'Asia/Yerevan',
						value: '5-2-1',
					},
				],
				value: '5-2',
			},
			{
				label: 'Azerbaijan',
				children: [
					{
						label: 'Baku',
						timezone: 'Asia/Baku',
						value: '5-3-1',
					},
				],
				value: '5-3',
			},
			{
				label: 'Bahrain',
				children: [
					{
						label: 'Bahrain',
						timezone: 'Asia/Bahrain',
						value: '5-4-1',
					},
				],
				value: '5-4',
			},
			{
				label: 'Bangladesh',
				children: [
					{
						label: 'Dhaka',
						timezone: 'Asia/Dhaka',
						value: '5-5-1',
					},
				],
				value: '5-5',
			},
			{
				label: 'Bhutan',
				children: [
					{
						label: 'Thimphu',
						timezone: 'Asia/Thimphu',
						value: '5-6-1',
					},
				],
				value: '5-6',
			},
			{
				label: 'Brunei Darussalam',
				children: [
					{
						label: 'Brunei',
						timezone: 'Asia/Brunei',
						value: '5-7-1',
					},
				],
				value: '5-7',
			},
			{
				label: 'Cambodia',
				children: [
					{
						label: 'Phnom Penh',
						timezone: 'Asia/Phnom_Penh',
						value: '5-8-1',
					},
				],
				value: '5-8',
			},
			{
				label: 'China',
				children: [
					{
						label: 'Shanghai',
						timezone: 'Asia/Shanghai',
						value: '5-9-1',
					},
					{
						label: 'Urumqi',
						timezone: 'Asia/Urumqi',
						value: '5-9-2',
					},
				],
				value: '5-9',
			},
			{
				label: 'Cyprus',
				children: [
					{
						label: 'Famagusta',
						timezone: 'Asia/Famagusta',
						value: '5-10-1',
					},
					{
						label: 'Nicosia',
						timezone: 'Asia/Nicosia',
						value: '5-10-2',
					},
				],
				value: '5-10',
			},
			{
				label: 'Georgia',
				children: [
					{
						label: 'Tbilisi',
						timezone: 'Asia/Tbilisi',
						value: '5-11-1',
					},
				],
				value: '5-11',
			},
			{
				label: 'Hong Kong',
				children: [
					{
						label: 'Hong Kong',
						timezone: 'Asia/Hong_Kong',
						value: '5-12-1',
					},
				],
				value: '5-12',
			},
			{
				label: 'India',
				children: [
					{
						label: 'Kolkata',
						timezone: 'Asia/Kolkata',
						value: '5-13-1',
					},
				],
				value: '5-13',
			},
			{
				label: 'Indonesia',
				children: [
					{
						label: 'Jakarta',
						timezone: 'Asia/Jakarta',
						value: '5-14-1',
					},
					{
						label: 'Jayapura',
						timezone: 'Asia/Jayapura',
						value: '5-14-2',
					},
					{
						label: 'Makassar',
						timezone: 'Asia/Makassar',
						value: '5-14-3',
					},
					{
						label: 'Pontianak',
						timezone: 'Asia/Pontianak',
						value: '5-14-4',
					},
				],
				value: '5-14',
			},
			{
				label: 'Iran, Islamic Republic of',
				children: [
					{
						label: 'Tehran',
						timezone: 'Asia/Tehran',
						value: '5-15-1',
					},
				],
				value: '5-15',
			},
			{
				label: 'Iraq',
				children: [
					{
						label: 'Baghdad',
						timezone: 'Asia/Baghdad',
						value: '5-16-1',
					},
				],
				value: '5-16',
			},
			{
				label: 'Israel',
				children: [
					{
						label: 'Jerusalem',
						timezone: 'Asia/Jerusalem',
						value: '5-17-1',
					},
				],
				value: '5-17',
			},
			{
				label: 'Japan',
				children: [
					{
						label: 'Tokyo',
						timezone: 'Asia/Tokyo',
						value: '5-18-1',
					},
				],
				value: '5-18',
			},
			{
				label: 'Jordan',
				children: [
					{
						label: 'Amman',
						timezone: 'Asia/Amman',
						value: '5-19-1',
					},
				],
				value: '5-19',
			},
			{
				label: 'Kazakhstan',
				children: [
					{
						label: 'Almaty',
						timezone: 'Asia/Almaty',
						value: '5-20-1',
					},
					{
						label: 'Aqtau',
						timezone: 'Asia/Aqtau',
						value: '5-20-2',
					},
					{
						label: 'Aqtobe',
						timezone: 'Asia/Aqtobe',
						value: '5-20-3',
					},
					{
						label: 'Atyrau',
						timezone: 'Asia/Atyrau',
						value: '5-20-4',
					},
					{
						label: 'Oral',
						timezone: 'Asia/Oral',
						value: '5-20-5',
					},
					{
						label: 'Qostanay',
						timezone: 'Asia/Qostanay',
						value: '5-20-6',
					},
					{
						label: 'Qyzylorda',
						timezone: 'Asia/Qyzylorda',
						value: '5-20-7',
					},
				],
				value: '5-20',
			},
			{
				label: "Korea, Democratic People's Republic of",
				children: [
					{
						label: 'Pyongyang',
						timezone: 'Asia/Pyongyang',
						value: '5-21-1',
					},
				],
				value: '5-21',
			},
			{
				label: 'Korea, Republic of',
				children: [
					{
						label: 'Seoul',
						timezone: 'Asia/Seoul',
						value: '5-22-1',
					},
				],
				value: '5-22',
			},
			{
				label: 'Kuwait',
				children: [
					{
						label: 'Kuwait',
						timezone: 'Asia/Kuwait',
						value: '5-23-1',
					},
				],
				value: '5-23',
			},
			{
				label: 'Kyrgyzstan',
				children: [
					{
						label: 'Bishkek',
						timezone: 'Asia/Bishkek',
						value: '5-24-1',
					},
				],
				value: '5-24',
			},
			{
				label: "Lao People's Democratic Republic",
				children: [
					{
						label: 'Vientiane',
						timezone: 'Asia/Vientiane',
						value: '5-25-1',
					},
				],
				value: '5-25',
			},
			{
				label: 'Lebanon',
				children: [
					{
						label: 'Beirut',
						timezone: 'Asia/Beirut',
						value: '5-26-1',
					},
				],
				value: '5-26',
			},
			{
				label: 'Macao',
				children: [
					{
						label: 'Macau',
						timezone: 'Asia/Macau',
						value: '5-27-1',
					},
				],
				value: '5-27',
			},
			{
				label: 'Malaysia',
				children: [
					{
						label: 'Kuala Lumpur',
						timezone: 'Asia/Kuala_Lumpur',
						value: '5-28-1',
					},
					{
						label: 'Kuching',
						timezone: 'Asia/Kuching',
						value: '5-28-2',
					},
				],
				value: '5-28',
			},
			{
				label: 'Mongolia',
				children: [
					{
						label: 'Choibalsan',
						timezone: 'Asia/Choibalsan',
						value: '5-29-1',
					},
					{
						label: 'Hovd',
						timezone: 'Asia/Hovd',
						value: '5-29-2',
					},
					{
						label: 'Ulaanbaatar',
						timezone: 'Asia/Ulaanbaatar',
						value: '5-29-3',
					},
				],
				value: '5-29',
			},
			{
				label: 'Myanmar',
				children: [
					{
						label: 'Yangon',
						timezone: 'Asia/Yangon',
						value: '5-30-1',
					},
				],
				value: '5-30',
			},
			{
				label: 'Nepal',
				children: [
					{
						label: 'Kathmandu',
						timezone: 'Asia/Kathmandu',
						value: '5-31-1',
					},
				],
				value: '5-31',
			},
			{
				label: 'Oman',
				children: [
					{
						label: 'Muscat',
						timezone: 'Asia/Muscat',
						value: '5-32-1',
					},
				],
				value: '5-32',
			},
			{
				label: 'Pakistan',
				children: [
					{
						label: 'Karachi',
						timezone: 'Asia/Karachi',
						value: '5-33-1',
					},
				],
				value: '5-33',
			},
			{
				label: 'Palestine, State of',
				children: [
					{
						label: 'Gaza',
						timezone: 'Asia/Gaza',
						value: '5-34-1',
					},
					{
						label: 'Hebron',
						timezone: 'Asia/Hebron',
						value: '5-34-2',
					},
				],
				value: '5-34',
			},
			{
				label: 'Philippines',
				children: [
					{
						label: 'Manila',
						timezone: 'Asia/Manila',
						value: '5-35-1',
					},
				],
				value: '5-35',
			},
			{
				label: 'Qatar',
				children: [
					{
						label: 'Qatar',
						timezone: 'Asia/Qatar',
						value: '5-36-1',
					},
				],
				value: '5-36',
			},
			{
				label: 'Russian Federation',
				children: [
					{
						label: 'Anadyr',
						timezone: 'Asia/Anadyr',
						value: '5-37-1',
					},
					{
						label: 'Barnaul',
						timezone: 'Asia/Barnaul',
						value: '5-37-2',
					},
					{
						label: 'Chita',
						timezone: 'Asia/Chita',
						value: '5-37-3',
					},
					{
						label: 'Irkutsk',
						timezone: 'Asia/Irkutsk',
						value: '5-37-4',
					},
					{
						label: 'Kamchatka',
						timezone: 'Asia/Kamchatka',
						value: '5-37-5',
					},
					{
						label: 'Khandyga',
						timezone: 'Asia/Khandyga',
						value: '5-37-6',
					},
					{
						label: 'Krasnoyarsk',
						timezone: 'Asia/Krasnoyarsk',
						value: '5-37-7',
					},
					{
						label: 'Magadan',
						timezone: 'Asia/Magadan',
						value: '5-37-8',
					},
					{
						label: 'Novokuznetsk',
						timezone: 'Asia/Novokuznetsk',
						value: '5-37-9',
					},
					{
						label: 'Novosibirsk',
						timezone: 'Asia/Novosibirsk',
						value: '5-37-10',
					},
					{
						label: 'Omsk',
						timezone: 'Asia/Omsk',
						value: '5-37-11',
					},
					{
						label: 'Sakhalin',
						timezone: 'Asia/Sakhalin',
						value: '5-37-12',
					},
					{
						label: 'Srednekolymsk',
						timezone: 'Asia/Srednekolymsk',
						value: '5-37-13',
					},
					{
						label: 'Tomsk',
						timezone: 'Asia/Tomsk',
						value: '5-37-14',
					},
					{
						label: 'Ust-Nera',
						timezone: 'Asia/Ust-Nera',
						value: '5-37-15',
					},
					{
						label: 'Vladivostok',
						timezone: 'Asia/Vladivostok',
						value: '5-37-16',
					},
					{
						label: 'Yakutsk',
						timezone: 'Asia/Yakutsk',
						value: '5-37-17',
					},
					{
						label: 'Yekaterinburg',
						timezone: 'Asia/Yekaterinburg',
						value: '5-37-18',
					},
				],
				value: '5-37',
			},
			{
				label: 'Saudi Arabia',
				children: [
					{
						label: 'Riyadh',
						timezone: 'Asia/Riyadh',
						value: '5-38-1',
					},
				],
				value: '5-38',
			},
			{
				label: 'Singapore',
				children: [
					{
						label: 'Singapore',
						timezone: 'Asia/Singapore',
						value: '5-39-1',
					},
				],
				value: '5-39',
			},
			{
				label: 'Sri Lanka',
				children: [
					{
						label: 'Colombo',
						timezone: 'Asia/Colombo',
						value: '5-40-1',
					},
				],
				value: '5-40',
			},
			{
				label: 'Syrian Arab Republic',
				children: [
					{
						label: 'Damascus',
						timezone: 'Asia/Damascus',
						value: '5-41-1',
					},
				],
				value: '5-41',
			},
			{
				label: 'Taiwan, Province of China',
				children: [
					{
						label: 'Taipei',
						timezone: 'Asia/Taipei',
						value: '5-42-1',
					},
				],
				value: '5-42',
			},
			{
				label: 'Tajikistan',
				children: [
					{
						label: 'Dushanbe',
						timezone: 'Asia/Dushanbe',
						value: '5-43-1',
					},
				],
				value: '5-43',
			},
			{
				label: 'Thailand',
				children: [
					{
						label: 'Bangkok',
						timezone: 'Asia/Bangkok',
						value: '5-44-1',
					},
				],
				value: '5-44',
			},
			{
				label: 'Timor-Leste',
				children: [
					{
						label: 'Dili',
						timezone: 'Asia/Dili',
						value: '5-45-1',
					},
				],
				value: '5-45',
			},
			{
				label: 'Turkmenistan',
				children: [
					{
						label: 'Ashgabat',
						timezone: 'Asia/Ashgabat',
						value: '5-46-1',
					},
				],
				value: '5-46',
			},
			{
				label: 'United Arab Emirates',
				children: [
					{
						label: 'Dubai',
						timezone: 'Asia/Dubai',
						value: '5-47-1',
					},
				],
				value: '5-47',
			},
			{
				label: 'Uzbekistan',
				children: [
					{
						label: 'Samarkand',
						timezone: 'Asia/Samarkand',
						value: '5-48-1',
					},
					{
						label: 'Tashkent',
						timezone: 'Asia/Tashkent',
						value: '5-48-2',
					},
				],
				value: '5-48',
			},
			{
				label: 'Viet Nam',
				children: [
					{
						label: 'Ho Chi Minh',
						timezone: 'Asia/Ho_Chi_Minh',
						value: '5-49-1',
					},
				],
				value: '5-49',
			},
			{
				label: 'Yemen',
				children: [
					{
						label: 'Aden',
						timezone: 'Asia/Aden',
						value: '5-50-1',
					},
				],
				value: '5-50',
			},
		],
		value: 5,
	},
	{
		label: 'Atlantic',
		children: [
			{
				label: 'Bermuda',
				children: [
					{
						label: 'Bermuda',
						timezone: 'Atlantic/Bermuda',
						value: '6-1-1',
					},
				],
				value: '6-1',
			},
			{
				label: 'Cape Verde',
				children: [
					{
						label: 'Cape Verde',
						timezone: 'Atlantic/Cape_Verde',
						value: '6-2-1',
					},
				],
				value: '6-2',
			},
			{
				label: 'Falkland Islands (Malvinas)',
				children: [
					{
						label: 'Stanley',
						timezone: 'Atlantic/Stanley',
						value: '6-3-1',
					},
				],
				value: '6-3',
			},
			{
				label: 'Faroe Islands',
				children: [
					{
						label: 'Faroe',
						timezone: 'Atlantic/Faroe',
						value: '6-4-1',
					},
				],
				value: '6-4',
			},
			{
				label: 'Iceland',
				children: [
					{
						label: 'Reykjavik',
						timezone: 'Atlantic/Reykjavik',
						value: '6-5-1',
					},
				],
				value: '6-5',
			},
			{
				label: 'Portugal',
				children: [
					{
						label: 'Azores',
						timezone: 'Atlantic/Azores',
						value: '6-6-1',
					},
					{
						label: 'Madeira',
						timezone: 'Atlantic/Madeira',
						value: '6-6-2',
					},
				],
				value: '6-6',
			},
			{
				label: 'Saint Helena, Ascension and Tristan da Cunha',
				children: [
					{
						label: 'St Helena',
						timezone: 'Atlantic/St_Helena',
						value: '6-7-1',
					},
				],
				value: '6-7',
			},
			{
				label: 'South Georgia and the South Sandwich Islands',
				children: [
					{
						label: 'South Georgia',
						timezone: 'Atlantic/South_Georgia',
						value: '6-8-1',
					},
				],
				value: '6-8',
			},
			{
				label: 'Spain',
				children: [
					{
						label: 'Canary',
						timezone: 'Atlantic/Canary',
						value: '6-9-1',
					},
				],
				value: '6-9',
			},
		],
		value: 6,
	},
	{
		label: 'Australia',
		children: [
			{
				label: 'Australia',
				children: [
					{
						label: 'Adelaide',
						timezone: 'Australia/Adelaide',
						value: '7-1-1',
					},
					{
						label: 'Brisbane',
						timezone: 'Australia/Brisbane',
						value: '7-1-2',
					},
					{
						label: 'Broken Hill',
						timezone: 'Australia/Broken_Hill',
						value: '7-1-3',
					},
					{
						label: 'Currie',
						timezone: 'Australia/Currie',
						value: '7-1-4',
					},
					{
						label: 'Darwin',
						timezone: 'Australia/Darwin',
						value: '7-1-5',
					},
					{
						label: 'Eucla',
						timezone: 'Australia/Eucla',
						value: '7-1-6',
					},
					{
						label: 'Hobart',
						timezone: 'Australia/Hobart',
						value: '7-1-7',
					},
					{
						label: 'Lindeman',
						timezone: 'Australia/Lindeman',
						value: '7-1-8',
					},
					{
						label: 'Lord Howe',
						timezone: 'Australia/Lord_Howe',
						value: '7-1-9',
					},
					{
						label: 'Melbourne',
						timezone: 'Australia/Melbourne',
						value: '7-1-10',
					},
					{
						label: 'Perth',
						timezone: 'Australia/Perth',
						value: '7-1-11',
					},
					{
						label: 'Sydney',
						timezone: 'Australia/Sydney',
						value: '7-1-12',
					},
				],
				value: '7-1',
			},
		],
		value: 7,
	},
	{
		label: 'Europe',
		children: [
			{
				label: 'Åland Islands',
				children: [
					{
						label: 'Mariehamn',
						timezone: 'Europe/Mariehamn',
						value: '8-1-1',
					},
				],
				value: '8-1',
			},
			{
				label: 'Albania',
				children: [
					{
						label: 'Tirane',
						timezone: 'Europe/Tirane',
						value: '8-2-1',
					},
				],
				value: '8-2',
			},
			{
				label: 'Andorra',
				children: [
					{
						label: 'Andorra',
						timezone: 'Europe/Andorra',
						value: '8-3-1',
					},
				],
				value: '8-3',
			},
			{
				label: 'Austria',
				children: [
					{
						label: 'Vienna',
						timezone: 'Europe/Vienna',
						value: '8-4-1',
					},
				],
				value: '8-4',
			},
			{
				label: 'Belarus',
				children: [
					{
						label: 'Minsk',
						timezone: 'Europe/Minsk',
						value: '8-5-1',
					},
				],
				value: '8-5',
			},
			{
				label: 'Belgium',
				children: [
					{
						label: 'Brussels',
						timezone: 'Europe/Brussels',
						value: '8-6-1',
					},
				],
				value: '8-6',
			},
			{
				label: 'Bosnia and Herzegovina',
				children: [
					{
						label: 'Sarajevo',
						timezone: 'Europe/Sarajevo',
						value: '8-7-1',
					},
				],
				value: '8-7',
			},
			{
				label: 'Bulgaria',
				children: [
					{
						label: 'Sofia',
						timezone: 'Europe/Sofia',
						value: '8-8-1',
					},
				],
				value: '8-8',
			},
			{
				label: 'Croatia',
				children: [
					{
						label: 'Zagreb',
						timezone: 'Europe/Zagreb',
						value: '8-9-1',
					},
				],
				value: '8-9',
			},
			{
				label: 'Czech Republic',
				children: [
					{
						label: 'Prague',
						timezone: 'Europe/Prague',
						value: '8-10-1',
					},
				],
				value: '8-10',
			},
			{
				label: 'Denmark',
				children: [
					{
						label: 'Copenhagen',
						timezone: 'Europe/Copenhagen',
						value: '8-11-1',
					},
				],
				value: '8-11',
			},
			{
				label: 'Estonia',
				children: [
					{
						label: 'Tallinn',
						timezone: 'Europe/Tallinn',
						value: '8-12-1',
					},
				],
				value: '8-12',
			},
			{
				label: 'Finland',
				children: [
					{
						label: 'Helsinki',
						timezone: 'Europe/Helsinki',
						value: '8-13-1',
					},
				],
				value: '8-13',
			},
			{
				label: 'France',
				children: [
					{
						label: 'Paris',
						timezone: 'Europe/Paris',
						value: '8-14-1',
					},
				],
				value: '8-14',
			},
			{
				label: 'Germany',
				children: [
					{
						label: 'Berlin',
						timezone: 'Europe/Berlin',
						value: '8-15-1',
					},
					{
						label: 'Busingen',
						timezone: 'Europe/Busingen',
						value: '8-15-2',
					},
				],
				value: '8-15',
			},
			{
				label: 'Gibraltar',
				children: [
					{
						label: 'Gibraltar',
						timezone: 'Europe/Gibraltar',
						value: '8-16-1',
					},
				],
				value: '8-16',
			},
			{
				label: 'Greece',
				children: [
					{
						label: 'Athens',
						timezone: 'Europe/Athens',
						value: '8-17-1',
					},
				],
				value: '8-17',
			},
			{
				label: 'Guernsey',
				children: [
					{
						label: 'Guernsey',
						timezone: 'Europe/Guernsey',
						value: '8-18-1',
					},
				],
				value: '8-18',
			},
			{
				label: 'Holy See (Vatican City State)',
				children: [
					{
						label: 'Vatican',
						timezone: 'Europe/Vatican',
						value: '8-19-1',
					},
				],
				value: '8-19',
			},
			{
				label: 'Hungary',
				children: [
					{
						label: 'Budapest',
						timezone: 'Europe/Budapest',
						value: '8-20-1',
					},
				],
				value: '8-20',
			},
			{
				label: 'Ireland',
				children: [
					{
						label: 'Dublin',
						timezone: 'Europe/Dublin',
						value: '8-21-1',
					},
				],
				value: '8-21',
			},
			{
				label: 'Isle of Man',
				children: [
					{
						label: 'Isle of Man',
						timezone: 'Europe/Isle_of_Man',
						value: '8-22-1',
					},
				],
				value: '8-22',
			},
			{
				label: 'Italy',
				children: [
					{
						label: 'Rome',
						timezone: 'Europe/Rome',
						value: '8-23-1',
					},
				],
				value: '8-23',
			},
			{
				label: 'Jersey',
				children: [
					{
						label: 'Jersey',
						timezone: 'Europe/Jersey',
						value: '8-24-1',
					},
				],
				value: '8-24',
			},
			{
				label: 'Latvia',
				children: [
					{
						label: 'Riga',
						timezone: 'Europe/Riga',
						value: '8-25-1',
					},
				],
				value: '8-25',
			},
			{
				label: 'Liechtenstein',
				children: [
					{
						label: 'Vaduz',
						timezone: 'Europe/Vaduz',
						value: '8-26-1',
					},
				],
				value: '8-26',
			},
			{
				label: 'Lithuania',
				children: [
					{
						label: 'Vilnius',
						timezone: 'Europe/Vilnius',
						value: '8-27-1',
					},
				],
				value: '8-27',
			},
			{
				label: 'Luxembourg',
				children: [
					{
						label: 'Luxembourg',
						timezone: 'Europe/Luxembourg',
						value: '8-28-1',
					},
				],
				value: '8-28',
			},
			{
				label: 'Macedonia, the Former Yugoslav Republic of',
				children: [
					{
						label: 'Skopje',
						timezone: 'Europe/Skopje',
						value: '8-29-1',
					},
				],
				value: '8-29',
			},
			{
				label: 'Malta',
				children: [
					{
						label: 'Malta',
						timezone: 'Europe/Malta',
						value: '8-30-1',
					},
				],
				value: '8-30',
			},
			{
				label: 'Moldova, Republic of',
				children: [
					{
						label: 'Chisinau',
						timezone: 'Europe/Chisinau',
						value: '8-31-1',
					},
				],
				value: '8-31',
			},
			{
				label: 'Monaco',
				children: [
					{
						label: 'Monaco',
						timezone: 'Europe/Monaco',
						value: '8-32-1',
					},
				],
				value: '8-32',
			},
			{
				label: 'Montenegro',
				children: [
					{
						label: 'Podgorica',
						timezone: 'Europe/Podgorica',
						value: '8-33-1',
					},
				],
				value: '8-33',
			},
			{
				label: 'Netherlands',
				children: [
					{
						label: 'Amsterdam',
						timezone: 'Europe/Amsterdam',
						value: '8-34-1',
					},
				],
				value: '8-34',
			},
			{
				label: 'Norway',
				children: [
					{
						label: 'Oslo',
						timezone: 'Europe/Oslo',
						value: '8-35-1',
					},
				],
				value: '8-35',
			},
			{
				label: 'Poland',
				children: [
					{
						label: 'Warsaw',
						timezone: 'Europe/Warsaw',
						value: '8-36-1',
					},
				],
				value: '8-36',
			},
			{
				label: 'Portugal',
				children: [
					{
						label: 'Lisbon',
						timezone: 'Europe/Lisbon',
						value: '8-37-1',
					},
				],
				value: '8-37',
			},
			{
				label: 'Romania',
				children: [
					{
						label: 'Bucharest',
						timezone: 'Europe/Bucharest',
						value: '8-38-1',
					},
				],
				value: '8-38',
			},
			{
				label: 'Russian Federation',
				children: [
					{
						label: 'Astrakhan',
						timezone: 'Europe/Astrakhan',
						value: '8-39-1',
					},
					{
						label: 'Kaliningrad',
						timezone: 'Europe/Kaliningrad',
						value: '8-39-2',
					},
					{
						label: 'Kirov',
						timezone: 'Europe/Kirov',
						value: '8-39-3',
					},
					{
						label: 'Moscow',
						timezone: 'Europe/Moscow',
						value: '8-39-4',
					},
					{
						label: 'Samara',
						timezone: 'Europe/Samara',
						value: '8-39-5',
					},
					{
						label: 'Saratov',
						timezone: 'Europe/Saratov',
						value: '8-39-6',
					},
					{
						label: 'Ulyanovsk',
						timezone: 'Europe/Ulyanovsk',
						value: '8-39-7',
					},
					{
						label: 'Volgograd',
						timezone: 'Europe/Volgograd',
						value: '8-39-8',
					},
				],
				value: '8-39',
			},
			{
				label: 'San Marino',
				children: [
					{
						label: 'San Marino',
						timezone: 'Europe/San_Marino',
						value: '8-40-1',
					},
				],
				value: '8-40',
			},
			{
				label: 'Serbia',
				children: [
					{
						label: 'Belgrade',
						timezone: 'Europe/Belgrade',
						value: '8-41-1',
					},
				],
				value: '8-41',
			},
			{
				label: 'Slovakia',
				children: [
					{
						label: 'Bratislava',
						timezone: 'Europe/Bratislava',
						value: '8-42-1',
					},
				],
				value: '8-42',
			},
			{
				label: 'Slovenia',
				children: [
					{
						label: 'Ljubljana',
						timezone: 'Europe/Ljubljana',
						value: '8-43-1',
					},
				],
				value: '8-43',
			},
			{
				label: 'Spain',
				children: [
					{
						label: 'Madrid',
						timezone: 'Europe/Madrid',
						value: '8-44-1',
					},
				],
				value: '8-44',
			},
			{
				label: 'Sweden',
				children: [
					{
						label: 'Stockholm',
						timezone: 'Europe/Stockholm',
						value: '8-45-1',
					},
				],
				value: '8-45',
			},
			{
				label: 'Switzerland',
				children: [
					{
						label: 'Zurich',
						timezone: 'Europe/Zurich',
						value: '8-46-1',
					},
				],
				value: '8-46',
			},
			{
				label: 'Turkey',
				children: [
					{
						label: 'Istanbul',
						timezone: 'Europe/Istanbul',
						value: '8-47-1',
					},
				],
				value: '8-47',
			},
			{
				label: 'Ukraine',
				children: [
					{
						label: 'Kiev',
						timezone: 'Europe/Kiev',
						value: '8-48-1',
					},
					{
						label: 'Simferopol',
						timezone: 'Europe/Simferopol',
						value: '8-48-2',
					},
					{
						label: 'Uzhgorod',
						timezone: 'Europe/Uzhgorod',
						value: '8-48-3',
					},
					{
						label: 'Zaporozhye',
						timezone: 'Europe/Zaporozhye',
						value: '8-48-4',
					},
				],
				value: '8-48',
			},
			{
				label: 'United Kingdom',
				children: [
					{
						label: 'London',
						timezone: 'Europe/London',
						value: '8-49-1',
					},
				],
				value: '8-49',
			},
		],
		value: 8,
	},
	{
		label: 'Indian',
		children: [
			{
				label: 'British Indian Ocean Territory',
				children: [
					{
						label: 'Chagos',
						timezone: 'Indian/Chagos',
						value: '9-1-1',
					},
				],
				value: '9-1',
			},
			{
				label: 'Christmas Island',
				children: [
					{
						label: 'Christmas',
						timezone: 'Indian/Christmas',
						value: '9-2-1',
					},
				],
				value: '9-2',
			},
			{
				label: 'Cocos (Keeling) Islands',
				children: [
					{
						label: 'Cocos',
						timezone: 'Indian/Cocos',
						value: '9-3-1',
					},
				],
				value: '9-3',
			},
			{
				label: 'Comoros',
				children: [
					{
						label: 'Comoro',
						timezone: 'Indian/Comoro',
						value: '9-4-1',
					},
				],
				value: '9-4',
			},
			{
				label: 'French Southern Territories',
				children: [
					{
						label: 'Kerguelen',
						timezone: 'Indian/Kerguelen',
						value: '9-5-1',
					},
				],
				value: '9-5',
			},
			{
				label: 'Madagascar',
				children: [
					{
						label: 'Antananarivo',
						timezone: 'Indian/Antananarivo',
						value: '9-6-1',
					},
				],
				value: '9-6',
			},
			{
				label: 'Maldives',
				children: [
					{
						label: 'Maldives',
						timezone: 'Indian/Maldives',
						value: '9-7-1',
					},
				],
				value: '9-7',
			},
			{
				label: 'Mauritius',
				children: [
					{
						label: 'Mauritius',
						timezone: 'Indian/Mauritius',
						value: '9-8-1',
					},
				],
				value: '9-8',
			},
			{
				label: 'Mayotte',
				children: [
					{
						label: 'Mayotte',
						timezone: 'Indian/Mayotte',
						value: '9-9-1',
					},
				],
				value: '9-9',
			},
			{
				label: 'Réunion',
				children: [
					{
						label: 'Reunion',
						timezone: 'Indian/Reunion',
						value: '9-10-1',
					},
				],
				value: '9-10',
			},
			{
				label: 'Seychelles',
				children: [
					{
						label: 'Mahe',
						timezone: 'Indian/Mahe',
						value: '9-11-1',
					},
				],
				value: '9-11',
			},
		],
		value: 9,
	},
	{
		label: 'Pacific',
		children: [
			{
				label: 'American Samoa',
				children: [
					{
						label: 'Pago Pago',
						timezone: 'Pacific/Pago_Pago',
						value: '10-1-1',
					},
				],
				value: '10-1',
			},
			{
				label: 'Chile',
				children: [
					{
						label: 'Easter',
						timezone: 'Pacific/Easter',
						value: '10-2-1',
					},
				],
				value: '10-2',
			},
			{
				label: 'Cook Islands',
				children: [
					{
						label: 'Rarotonga',
						timezone: 'Pacific/Rarotonga',
						value: '10-3-1',
					},
				],
				value: '10-3',
			},
			{
				label: 'Ecuador',
				children: [
					{
						label: 'Galapagos',
						timezone: 'Pacific/Galapagos',
						value: '10-4-1',
					},
				],
				value: '10-4',
			},
			{
				label: 'Fiji',
				children: [
					{
						label: 'Fiji',
						timezone: 'Pacific/Fiji',
						value: '10-5-1',
					},
				],
				value: '10-5',
			},
			{
				label: 'French Polynesia',
				children: [
					{
						label: 'Gambier',
						timezone: 'Pacific/Gambier',
						value: '10-6-1',
					},
					{
						label: 'Marquesas',
						timezone: 'Pacific/Marquesas',
						value: '10-6-2',
					},
					{
						label: 'Tahiti',
						timezone: 'Pacific/Tahiti',
						value: '10-6-3',
					},
				],
				value: '10-6',
			},
			{
				label: 'Guam',
				children: [
					{
						label: 'Guam',
						timezone: 'Pacific/Guam',
						value: '10-7-1',
					},
				],
				value: '10-7',
			},
			{
				label: 'Kiribati',
				children: [
					{
						label: 'Enderbury',
						timezone: 'Pacific/Enderbury',
						value: '10-8-1',
					},
					{
						label: 'Kiritimati',
						timezone: 'Pacific/Kiritimati',
						value: '10-8-2',
					},
					{
						label: 'Tarawa',
						timezone: 'Pacific/Tarawa',
						value: '10-8-3',
					},
				],
				value: '10-8',
			},
			{
				label: 'Marshall Islands',
				children: [
					{
						label: 'Kwajalein',
						timezone: 'Pacific/Kwajalein',
						value: '10-9-1',
					},
					{
						label: 'Majuro',
						timezone: 'Pacific/Majuro',
						value: '10-9-2',
					},
				],
				value: '10-9',
			},
			{
				label: 'Micronesia, Federated States of',
				children: [
					{
						label: 'Chuuk',
						timezone: 'Pacific/Chuuk',
						value: '10-10-1',
					},
					{
						label: 'Kosrae',
						timezone: 'Pacific/Kosrae',
						value: '10-10-2',
					},
					{
						label: 'Pohnpei',
						timezone: 'Pacific/Pohnpei',
						value: '10-10-3',
					},
				],
				value: '10-10',
			},
			{
				label: 'Nauru',
				children: [
					{
						label: 'Nauru',
						timezone: 'Pacific/Nauru',
						value: '10-11-1',
					},
				],
				value: '10-11',
			},
			{
				label: 'New Caledonia',
				children: [
					{
						label: 'Noumea',
						timezone: 'Pacific/Noumea',
						value: '10-12-1',
					},
				],
				value: '10-12',
			},
			{
				label: 'New Zealand',
				children: [
					{
						label: 'Auckland',
						timezone: 'Pacific/Auckland',
						value: '10-13-1',
					},
					{
						label: 'Chatham',
						timezone: 'Pacific/Chatham',
						value: '10-13-2',
					},
				],
				value: '10-13',
			},
			{
				label: 'Niue',
				children: [
					{
						label: 'Niue',
						timezone: 'Pacific/Niue',
						value: '10-14-1',
					},
				],
				value: '10-14',
			},
			{
				label: 'Norfolk Island',
				children: [
					{
						label: 'Norfolk',
						timezone: 'Pacific/Norfolk',
						value: '10-15-1',
					},
				],
				value: '10-15',
			},
			{
				label: 'Northern Mariana Islands',
				children: [
					{
						label: 'Saipan',
						timezone: 'Pacific/Saipan',
						value: '10-16-1',
					},
				],
				value: '10-16',
			},
			{
				label: 'Palau',
				children: [
					{
						label: 'Palau',
						timezone: 'Pacific/Palau',
						value: '10-17-1',
					},
				],
				value: '10-17',
			},
			{
				label: 'Papua New Guinea',
				children: [
					{
						label: 'Bougainville',
						timezone: 'Pacific/Bougainville',
						value: '10-18-1',
					},
					{
						label: 'Port Moresby',
						timezone: 'Pacific/Port_Moresby',
						value: '10-18-2',
					},
				],
				value: '10-18',
			},
			{
				label: 'Pitcairn',
				children: [
					{
						label: 'Pitcairn',
						timezone: 'Pacific/Pitcairn',
						value: '10-19-1',
					},
				],
				value: '10-19',
			},
			{
				label: 'Samoa',
				children: [
					{
						label: 'Apia',
						timezone: 'Pacific/Apia',
						value: '10-20-1',
					},
				],
				value: '10-20',
			},
			{
				label: 'Solomon Islands',
				children: [
					{
						label: 'Guadalcanal',
						timezone: 'Pacific/Guadalcanal',
						value: '10-21-1',
					},
				],
				value: '10-21',
			},
			{
				label: 'Tokelau',
				children: [
					{
						label: 'Fakaofo',
						timezone: 'Pacific/Fakaofo',
						value: '10-22-1',
					},
				],
				value: '10-22',
			},
			{
				label: 'Tonga',
				children: [
					{
						label: 'Tongatapu',
						timezone: 'Pacific/Tongatapu',
						value: '10-23-1',
					},
				],
				value: '10-23',
			},
			{
				label: 'Tuvalu',
				children: [
					{
						label: 'Funafuti',
						timezone: 'Pacific/Funafuti',
						value: '10-24-1',
					},
				],
				value: '10-24',
			},
			{
				label: 'United States',
				children: [
					{
						label: 'Honolulu',
						timezone: 'Pacific/Honolulu',
						value: '10-25-1',
					},
				],
				value: '10-25',
			},
			{
				label: 'United States Minor Outlying Islands',
				children: [
					{
						label: 'Midway',
						timezone: 'Pacific/Midway',
						value: '10-26-1',
					},
					{
						label: 'Wake',
						timezone: 'Pacific/Wake',
						value: '10-26-2',
					},
				],
				value: '10-26',
			},
			{
				label: 'Vanuatu',
				children: [
					{
						label: 'Efate',
						timezone: 'Pacific/Efate',
						value: '10-27-1',
					},
				],
				value: '10-27',
			},
			{
				label: 'Wallis and Futuna',
				children: [
					{
						label: 'Wallis',
						timezone: 'Pacific/Wallis',
						value: '10-28-1',
					},
				],
				value: '10-28',
			},
		],
		value: 10,
	},
];
